<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'cs', branch 't16-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Povolit žádosti o služby rozšíření';
$string['allowpluginsepservices_desc'] = 'Povolit žádost ze serverů Totara Connect o přístup ke službám definovaným v jakémkoliv rozšíření';
$string['autossoserver'] = 'Automatické SSO přihlášení přes server';
$string['autossoserver_desc'] = 'Zvolit sever Totara Connect pro automatické SSO přihlášení.';
$string['comment'] = 'Komentář';
$string['confirmdelete'] = 'Napište ID číslo serveru pro potvrzení';
$string['deletingserver'] = 'Probíhá odstraňování';
$string['errorhttp'] = 'Z bezpečnostních důvodů by měli být všichni klienti Totara Connect hostováni přes zabezpečený protokol HTTPS.';
$string['errorprofiledit'] = 'Chyba při aktualizaci informací o lokálním uživateli';
$string['migratebyuniqueid'] = 'Jedinečné ID pro Totara Connect';
$string['migratemap'] = 'Mapování účtu';
$string['migratemap_desc'] = 'Mapujte uživatelské účty během migrace použitím zvoleného pole. Přesvědčte se, že je zvolené uživatelské pole uzamčeno a že jej běžní uživatelé nemohou upravovat nebo uživatelsky přizpůsobovat během samoregistrace uživatelů ani na serveru, ani na straně klienta.';
$string['migrateusers'] = 'Přesunout místní účty';
$string['migrateusers_desc'] = 'Je-li tato možnost aktivována, předtím existující lokální účty jsou automaticky přesunuty na účty Totara Connect. Do účtů Totara Connect se lze přihlásit pouze přes SSO přihlášení.

Přesvědčte se, že zvolené mapování účtu nemůže být uživately serveru Totara Connect zneužito k nelegálnímu přeniknutí do účtů stávajících klientů. Například, když je používáno mapování za pomoci uživatelského jména (username), uživatelům by nemělo být povoleno přihlašovat se do nových účtů na serveru Totara Connect.';
$string['pluginname'] = 'Klient Totara Connect';
$string['registercancel'] = 'Zrušit spojení';
$string['registerinfo'] = 'Poslat tuto informaci administrátorovi serveru Totary:<ul>
<li>URL adresa klienta: {$a->url}</li>
<li>Heslo klientského nastavení: {$a->secret} </li> </ul>';
$string['registerrequest'] = 'Připojit k novému serveru';
$string['removeuser'] = 'Akce, která je provedena při odstranění uživatele z omezené globální skupiny';
$string['removeuser_desc'] = 'Jsou-li uživatelé Totara Connect omezeni na globální skupinu na tomto serveru, toto nastavení specifikuje, co se stane s lokálními účty po odstranění uživatele z dané globální skupiny na tomto serveru. UPOZORNĚNÍ: Jacíkoliv synchronizovaní uživatelé, kteří jsou odstraněni ze serveru, budou právě tak odstraněni z lokálních stránek.';
$string['serverdelete'] = 'Odstranit server';
$string['serverdeleteauth'] = 'Přesunout do doplňku autentifikace';
$string['serverdeleteuser'] = 'Stávající účty';
$string['serveredit'] = 'Editovat server';
$string['serverrequest'] = 'Přidat spojení';
$string['serverspage'] = 'Servery';
$string['serversynced'] = 'Data serveru byla synchronizována';
$string['serversyncerror'] = 'Chyba při synchronizaci dat serveru';
$string['ssologinfailed'] = 'SSO přihlášení nebylo úspěšné';
$string['sync'] = 'Synchronizovat';
$string['syncjobs'] = 'Synchronizovat pracovní zařazení';
$string['syncjobs_desc'] = 'Je-li aktivováno, pracovní zařazení budou automaticky zkopírována ze serveru. Manažeři a hodnotitelé nejsou synchronizováni, ostatní manuální modifikace v synchronizovaných pracovních zařazeních budou automaticky vráceny do původního stavu. Manuální pracovní zařazení lze nadále používat a není tímto ovlivněno.';
$string['syncorganisations'] = 'Synchronizovat organizace';
$string['syncorganisations_desc'] = 'Je-li aktivováno, organizační rámce a organizační jednotky budou automaticky zkopírovány ze serveru. Doporučuje se změnit povolení tak, aby uživatelé nemohli modifikovat organizace manuálně. Typy organizací musí být vytvořeny manuálně se stejným ID číslem a odpovídajícíma vlastníma poli na straně servera i klienta, vlastní pole by měly být na straně klienta zablokovány.';
$string['syncpositions'] = 'Synchronizovat pracovní pozice';
$string['syncpositions_desc'] = 'Je-li aktivováno, rámce pracovních pozic a pracovní pozice budou automaticky zkopírovány ze serveru. Doporučuje se změnit povolení tak, aby uživatelé nemohli modifikovat pracovní pozice manuálně. Typy pracovních pozic musí být vytvořeny manuálně se stejným ID číslem a odpovídajícíma vlastníma poli na straně servera i klienta, vlastní pole by měly být na straně klienta zablokovány.';
$string['syncprofilefields'] = 'Synchronizovat vlastná profilová pole';
$string['syncprofilefields_desc'] = 'Je-li aktivováno, vlastní data profilového pole pro uživatele budou automaticky zkopírována ze serveru. Vhodná vlastná profilová pole musí být vytvořena manuálně klientem.';
$string['taskcleanup'] = 'Obecná úloha vyčištění';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'Úloha synchronizace organizací';
$string['taskposition'] = 'Úloha synchronizace pracovních pozic';
$string['taskuser'] = 'Úloha synchronizace uživatelů';
$string['taskusercollection'] = 'Úloha synchronizace sbírky uživatelů';
$string['timecreated'] = 'Čas registrace';
$string['timemodified'] = 'Čas úpravy';
