<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'cs', branch 't16-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'Tato certifikace obsahuje jediný kurz: {$a}';
$string['completedcoursesets'] = '1 dokončená sada';
$string['completedcoursesetsplural'] = '{$a} dokončených sad';
$string['current_learning:addinstance'] = 'Přidat nový aktuální blok vzdělávání';
$string['current_learning:myaddinstance'] = 'Přidat nový aktuální blok vzdělávání na Nástěnku';
$string['displayingxofx'] = 'Zobrazuje se {$a->start} - {$a->end} z {$a->total} výsledků';
$string['error:warningperiodgreaterthanalert'] = 'Doba varování nemůže být dříve než doba upozornění';
$string['filterby'] = 'Filtrovat podle';
$string['itemduealertperiod'] = 'Doba upozornění na zpožděnou položku';
$string['itemduealertperiod_help'] = 'Když je čas před datumem ukončení položky kratší než zde uvedená doba, položka bude označena s upozorněním, které indikuje, že se začína zpožďovat.

Když je doba upozornění nulová, nebo když položka nemá datum dokončení, neukáže se žádné upozornění.';
$string['itemduewarningperiod'] = 'Doba varování pro zpožděnou položku';
$string['itemduewarningperiod_help'] = 'Když je čas před datumem ukončení položky kratší než zde uvedená doba, položka bude označena s varováním, které indikuje, že zanedlouho musí být dokončena.

Když je doba varování nulová, nebo když položka nemá datum dokončení, neukáže se žádné upozornění.';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} dokončených sad a {$a->optional} volitelných sad';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a->completed} dokončených sad a 1 volitelná sada';
$string['nameatoz'] = 'Jméno - od A po Z';
$string['next'] = 'Následující';
$string['nocurrentlearning'] = 'Nemáte žádné aktuální vzdělávání. Pro dříve dokončené vzdělávání jděta na svůj <a href="{$a}">Záznam o vzdělávání</a>.';
$string['notstarted'] = 'Nezahájen';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 dokončená sada a {$a} volitelných sad';
$string['onecompletedandoneoptionalcoursesets'] = '1 dokončená sada a 1 volitelná sada';
$string['optionalcoursesets'] = '1 volitelná sada';
$string['optionalcoursesetsplural'] = '{$a} volitelných sad';
$string['pluginname'] = 'Aktuální vzdělávání';
$string['previous'] = 'Předchozí';
$string['programcontainssinglecourse'] = 'Tento program obsahuje jediný kurz: {$a}';
$string['progressmostcompletefirst'] = 'Pokrok - nejvíc dokončený jako první';
$string['searchbyname'] = 'Vyhledat podle jména';
$string['thisisacertification'] = 'Toto je certifikace';
$string['thisisacourse'] = 'Toto je samostatný kurz';
$string['thisisaprogram'] = 'Toto je program';
$string['unavailablecoursesets'] = '1 nedostupná sada';
$string['unavailablecoursesetsplural'] = '{$a} nedostupných sad';
