<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'cs', branch 't16-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktívní období';
$string['addcertifprogramcontent'] = 'Přidat obsah certifikačního programu';
$string['addcertifprogramcontent_help'] = 'Přidáním sady kurzů můžete vybudovat vzdělávací cestu certifikačního programu. Jakmile sady přidáte, můžete definovat vztahy mezi nimi. Sady jsou vytvářeny z manuálně přidáváných kurzů.

Jakmile je vytvořen určitý počet sad, použijí se děliče sad, aby bylo umožněno vytváření sekvencí (tzn. závislostí) mezi každou sadou. Vzorový program se čtyřmi definovanými sadami kurzů může mít následující závislosti:

* Ze Sady 1 musí studující dokončit jeden kurz (kurz A nebo kurz B) před pokračováním k Sadě 2.
* Ze Sady 2 musí studující dokončit všechny kurzy (kurz C, kurz D a kurz E) před pokračováním k Sadě 3 nebo Sadě 4.
* Ze Sady 3 musí studující dokončit jeden kurz (kurz F) nebo musí dokončit všechny kurzy ze Sady 4 (kurz G a kurz H).

Jakmile je vzdělávací cesta dokončena, studující dokončil certifikační program.';
$string['addnewcertification'] = 'Přidat novou certifikaci';
$string['availablefrom'] = 'Dostupné od';
$string['availableuntil'] = 'Dostupné do';
$string['beforewindowduetoclose'] = 'Dříve než se má zavřít okno';
$string['cancelcertificationmanagement'] = 'Odstranit neuložené změny';
$string['certassignmentduedates'] = 'Data ukončení platnosti přiřazení certifikace';
$string['certcomplete'] = 'Vaše certifikace je dokončená.';
$string['certexpired'] = 'Vaše certifikace vypršela, potřebujete si obnovit původní certifikaci';
$string['certifcategories'] = 'Kategorie certifikace';
$string['certifdeletefail'] = 'Nebylo možné odstranit certifikaci "{$a}"';
$string['certification'] = 'Certifikace';
$string['certification:configurecertification'] = 'Konfigurovat certifikaci';
$string['certification:configuredetails'] = 'Konfigurovat podrobnosti certifikace';
$string['certificationcontent'] = 'Definovat obsah programu přidáním sady kurzů';
$string['certification:createcertification'] = 'Vytvořit certifikaci';
$string['certificationcreatesuccess'] = 'Certifikace byla úspěšně vytvořena';
$string['certification:deletecertification'] = 'Odstranit certifikaci';
$string['certificationdeletesuccess'] = 'Certifikace "{$a}" byla úspěšně odstraněna';
$string['certificationdetailssaved'] = 'Podrobnosti certifikace byly uloženy';
$string['certificationduex'] = 'Certifikace má být dokončena {$a}';
$string['certificationhistory'] = 'Předcházející certifikace';
$string['certificationmembership'] = 'Členství v certifikaci';
$string['certifications'] = 'Certifikace';
$string['certificationsdisabled'] = 'Certifikace nejsou na tomto portálu aktivovány';
$string['certificationsinthiscategory'] = 'Certifikace v této kategorii';
$string['certification:viewhiddencertifications'] = 'Prohlížet skryté certifikace';
$string['certified'] = 'Certifikovaný';
$string['certifname'] = 'Název certifikace';
$string['certifprog'] = 'Certifikační program';
$string['certifprogramcreatesuccess'] = 'Certifikační program byl úspěšně vytvořen';
$string['certifsmovedout'] = 'Certifikace přesunuty z {$a}';
$string['certinprogress'] = 'Vaša certifikace probíhá';
$string['checkcertificationdelete'] = 'Skutečně si přejete odstranit tuto certifikaci a s ní související položky?';
$string['checkcompletions'] = 'Zkontrolujte výskyt problému v dokončení';
$string['competency'] = 'Kompetence';
$string['completionapparentactiveperiod'] = 'Zdánlivě aktivní období';
$string['completionapparentactiveperiod_help'] = 'Byla-li metoda opětovné certifikace nastavena na \'Použít datum dokončení\', když byl uživatel certifikován, potom toto bylo aktivní období v tom momentu.

V opačném případě je toto odhad aktivního období v tomto momentu - může více či méně záviset od různých nastavení certifikace a od toho, zda byl uživatel certifikován před nebo po datu vypršení platnosti.

Když je tento uživatel opětovně certifikován, jeho nové datum vypršení platnosti bude propočítáno použitím Aktivního období certifikace tak, jak je nastaveno v nastaveních certifikace.';
$string['completionapparentwindowperiod'] = 'Zdánlivé období otevření okna';
$string['completionapparentwindowperiod_help'] = 'Toto znamená období otevření okna certifikace, jaké bylo v čase, když byl uživatel certifikován. Když je tento uživatel opětovně certifikován, jeho nové datum otevření okna se propočítá použitím období okna certifikace tak, jak je nastaveno v nastaveních certifikace.';
$string['completioncertificationactiveperiod'] = 'Aktivní období certifikace';
$string['completioncertificationpath'] = 'Cesta k certifikaci';
$string['completioncertificationwindowperiod'] = 'Období okna certifikace';
$string['completioncertstatus'] = 'Stav certifikace';
$string['completioncertstatus_help'] = 'Toto je stav, který se objeví v Záznamu o vzdělávání: Statistice certifikací';
$string['completionchangeconfirm'] = 'Všechna data budou zaokrouhleny dolů na nejbližších pět minut.<br>Skutečně si přejete použít tyto změny?';
$string['completionchangecron'] = 'Následující data časů dokončení jsou spracovány cronem, nastanou následující akce:';
$string['completionchangecronexpire'] = 'Kurzy uživatele vyprší, protože datum expirace je v minulosti při změně uživatele z cesty opětovné certifikace na cestu primární certifikace.';
$string['completionchangecronwindowopen'] = 'Okno opětovné certifikace uživatele se otevře, protože datum otevření okna je v minulosti; způsobí to, že kurzy budou znovunastaveny a uživatelé budou muset absolvovat opětovnou certifikaci. Jakmile je průběh kurzů uživatele znovu nastaven, nelze tento krok vrátit zpět.';
$string['completionchangestates'] = 'Měníte stav tohoto záznamu o dokončení z  <strong>{$a->from}</strong> na <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Pro uživatele jsou důsledky těchto změn následující:';
$string['completionchangeusercompletionarchived'] = 'Při otevření okna bude vytvořen jiný (pravděpodobne duplicitní) záznam o dokončení.';
$string['completionchangeusercompletionnotarchived'] = 'Jejich nový záznam o dokončení nebude archivován při následujícím dokončení certifikace. Aby se historie dokončení vytvářela automaticky, nastavte stav dokončení certifikace na \'Certifikovaný, před otevřením okna\' a povolte cronu automaticky aktualizovat stav uživatele.';
$string['completionchangeusercoursesetreset'] = 'Záznamy o dokončení sady kurzů budou vynulovány. Jsou-li kurzy nadále dokončeny, potom bude záznam o dokončení sady kurzů opětovně vytvořen automaticky cronem.';
$string['completionchangeusercoursesnotreset'] = 'Jejich kurzy nebudou znovu nastaveny a stávající průběh kurzů může přispět k opětovné certifikaci, pravděpodobně spuštěním dokončení okamžitě (cronem). Chcete-li kurzy znovu nastavit, nastavte stav dokončení certifikace na \'Certifikovaný, před otevřením okna\' a povolte cronu automaticky aktualizovat stav uživatele.';
$string['completionchangeusercoursesreset'] = 'Jejich kurzy budou opět znovu nastaveny, když se okno otevře. Jakýkoliv pokrok, který dosáhli, bude ztracen.';
$string['completionchangeuserdue'] = 'Nyní by měli dokončit certifikaci.';
$string['completionchangeuserenableextensions'] = 'Budou moci požádat o a může jim být uděleno prodloužení.';
$string['completionchangeusernotdue'] = 'Již nebudou muset dokončit certifikaci.';
$string['completionchangeuserpathcerttorecert'] = 'Budou změněni z primární cesty k certifikaci na cestu k opětovné certifikaci.';
$string['completionchangeuserpathrecerttocert'] = 'Budou změněni z cesty k opětovné certifikaci na cestu k primární certifikaci.';
$string['completionfilterbycertification'] = 'Filtrovat podle certifikace: {$a}';
$string['completionfilterbyuser'] = 'Filtrovat podle uživatele: {$a}';
$string['completionhistorystate'] = 'Stav historie dokončení';
$string['completionhistorystate_help'] = 'Záznamy o historii dokončení certifikace jsou obvykle vytvářeny těsně předtím, než se otevře okno opětovné certifikace uživatele, takže by normálně mělo být ve stavu \'Certifikovaný, před otevřením okna\'.';
$string['completioninprogress'] = 'Probíhá';
$string['completioninprogress_help'] = 'Zda studující dokončil nebo ne jeden nebo více sad kurzů požadovaných pro jeho stávající cestu k certifikaci';
$string['completioninprogressnotapplicable'] = 'Není k dispozici';
$string['completionpath'] = 'Cesta';
$string['completionpath_help'] = 'Cesta k certifikaci, na které se uživatel momentálně nachází. Uživatelé, keří čekají na otevření svého okna jsou považováni za uživatele na cestě k opětovné certifikaci';
$string['completionprogstatus'] = 'Stav programu';
$string['completionprogstatus_help'] = 'Když je uživatel certifikován, před tím, než se otevře okno opětovné certifikace, stav programu by měl být \'Program dokončený\', v opačném případě by to mělo být \'Program nedokončený\'. Toto pole je používáno pouze interně - nezobrazuje se uživateli ani v statistikách. Je prezentováno zde, aby jste se ujistil, že má správnou hodnotu.';
$string['completionprogtimecompleted'] = 'Datum dokončení programu';
$string['completionprogtimecompleted_help'] = 'Když je uživatel certifikován, před tím,než se otevře okno opětovné certifikace, datum dokončení programu by mělo být rovné datu dokončení certifikace, v opačném případě by mělo být prázdné.

Toto pole je používáno pouze interně - nezobrazuje se uživateli ani v statistikách. Je prezentováno zde, aby jste se ujistil, že má správnou hodnotu.';
$string['completionprogtimecompletedsameascert'] = 'Automaticky nastavit na Datum dokončení certifikace';
$string['completionrecordcountproblem'] = 'Záznamy s problémy: {$a}';
$string['completionrecordcounttotal'] = 'Celkový počet záznamů: {$a}';
$string['completionrenewalstatus'] = 'Stav obnovení';
$string['completionreturntocertification'] = 'Návrat k certifikaci';
$string['completions'] = 'Dokončení';
$string['completionstate'] = 'Stav dokončení certifikace';
$string['completionstate_help'] = 'Zvolte stav certifikace uživatele. Možnosti níže mohou být v závislosti od této volby změněny nebo omezeny.';
$string['completionswithproblems'] = 'Záznamy o dokončení certifikace s problémy';
$string['completiontimeduesameasexpiry'] = 'Automaticky nastavit na Datum expirace';
$string['completiontimeexpires'] = 'Datum expirace';
$string['completiontimewindowopens'] = 'Datum otevření okna';
$string['completionunassigned'] = 'Nepřiřazený';
$string['completionunassigned_help'] = 'Jestli je vybraná možnost "Ano", potom byl záznam vytvořen tehdy, když bylo zrušeno přiřazení uživatele k certifikaci. Měl by existovat maximálně jeden nepřiřazený záznam o historii dokončení certifikace. Záznam \'Nepřiřazený\' se použije při opětovném přiřazování uživatelů k certifikacím, ze kterých byli odstraněni.';
$string['comptype'] = 'Typ certifikace';
$string['comptype_help'] = 'Zvolit požadovaný vzdělávací prvek (momentálně pouze program)';
$string['comptypenotimplemented'] = 'Typ certifikace nebyl zaveden';
$string['confirmchanges'] = 'Potvrdit změny certifikace';
$string['course'] = 'Kurz';
$string['createnewcertification'] = 'Vytvořit novou certifikaci';
$string['createnewcertifprog'] = 'Vytvořit nový certifikační program';
$string['currentlycertified'] = 'Momentálně jste certifikován - nepotřebujete pracovat na této certifikaci do té doby, než se neotevře okno opětovné certifikace. Kroky provedeny před otevřením okna opětovné certifikace budou pravděpodobně ztraceny.';
$string['days'] = 'Den (dní)';
$string['defaultcertprogramfullname'] = 'Celý název certifikačního programu 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Termín dokončení';
$string['editcertif'] = 'Editovat podrobnosti certifikace';
$string['editcertification'] = 'Editovat certifikaci';
$string['editdetailsactive'] = 'Certifikace je aktivní pro';
$string['editdetailsactive_help'] = 'Období, během kterého je certifikace aktivní předtím, než expiruje';
$string['editdetailsactivep'] = 'Aktívní období';
$string['editdetailsdesc'] = 'Definovat podrobnosti pravidel opětovné certifikace pro všechny studující přiřazené k certifikaci';
$string['editdetailshdr'] = 'Podrobnosti opětovné certifikace';
$string['editdetailsminimumactive'] = 'Minimální aktivní období';
$string['editdetailsminimumactive_help'] = 'Je-li nastaveno "Použít pevné datum expirace", lze specifikovat minimální časový interval, během kterého bude zaručena aktivnost certifikace. Dokončí-li uživatel certifikaci a zůstává méně než tento časový interval do času, kdy by měla certifikace expirovat, datum expirace je posunut dopředu vložením dalšieho "aktivního období" v plné délce.

Například:

* byl-li uživatel nově přiřazen k certifikaci v červenci, aktivní období je jeden rok, okno se otvírá dva měsíce před expirací, minimální aktivní období je 6 měsíců a datum vypršení platnosti je 1. prosince, potom když uživatel dokončí certifikaci v srpnu, datum vypršení platnosti certifikace bude nastaveno na 1. prosinec následujícího roku (aktuální aktivní období je 16 měsíců).
* dokončí-li uživatel se stejnou certifikací opětovnou certifikaci v listopadu během toho období, kdy je okno otevřeno, potom bude jeho certifikace nastavena na expiraci na 1. prosince následujícího roku (aktuální aktivní období je asi 13 měsíců).
* nepodaří-li se uživateli se stejnou certifikací dokončit opětovnou certifikaci včas a následně dokončil primární certifikaci v dubnu, potom bude jeho certifikace nastavena na expiraci na 1. prosinec tohoto roku (aktuální aktivní období je asi 8 měsíců).';
$string['editdetailsrccmpl'] = 'Použít datum dokončení certifikace';
$string['editdetailsrcexp'] = 'Použít datum expirace certifikace';
$string['editdetailsrcfixed'] = 'Použít pevné datum expirace';
$string['editdetailsrcopt'] = 'Datum opětovné certifikace';
$string['editdetailsrcopt_help'] = 'Toto nastavení určuje, jak je vypočítáno datum expirace, když uživatel dokončí primární certifikaci nebo se opětovně certifikuje. <b>Použít datum dokončení certifikace:

</b> Aktivní období je přidáno k datu dokončení. V rozpětí několika opětovných certifikací může tato volba způsobit, že se datum expirace "posouvá" zpět (byla-li certifikace dokončena brzo) a dopředu (byla-li dokončena po lhůtě původního dokončení).

<b>Použít datum expirace certifikace:</b> použije poslední datum expirace k výpočtu následujícího. Při prvním výpočtu se přidá aktivní období k datu ukončení platnosti přiřazení - když existuje, v opačném případě je použito datum, kdy byla certifikace dokončena. Je-li uživatel po lhůtě dokončení nebo expirován, přidá se "aktivní období" k datu, kdy byla primární certifikace právě dokončena (jako by byl uživatel nově přiřazen), takže certifikace je aktivní pro minimální část aktivního období. V rozpětí několika opětovných certifikací může tato volba způsobit, že datum expirace se "posouvá" dopředu (byla-li certifikace dokončena po lhůtě původního dokončení), ale ne zpět.

<b>Použít pevné datum expirace:</b> Tato volba způsobí, že čas expirace se musí vypočítat na základě specifikovaného data ukončení platnosti přiřazení (je-li k dispozici, v opačném případě je použito datum <b>prvního</b> dokončení) a následní data expirace dokončení jsou vypočteny použitím stejného základního data, bez ohledu na to, zda jsou certifikace dokončeny pozdě nebo brzo. Aktivní období je opakovaně přidáváno k základnímu datu, dokud se neobjeví první datum v budoucnosti. "Minimální aktivní období" je dostupné pouze u této volby a musí být nejméně tak veliké, jako je "Okno opětovné certifikace" (pro více informací přejděte na nápovědu "Minimálního aktivního období"). V rozpětí několika opětovných certifikací tato volba zabrání "posouvání" data expirace dopředu nebo zpět.';
$string['editdetailsrcwin'] = 'Okno opětovné certifikace';
$string['editdetailsvalid'] = 'Definovat, jak dlouho bude certifikace platná po její dokončení';
$string['editdetailswindow'] = 'Okno období se otevře před expirací';
$string['editdetailswindow_help'] = 'Období před certifikací expiruje, takže studující může začít opětovnou certifikaci. Když se okno otevře, všechny kurzy a data dokončení aktivity budou vynulovány, včetně kurzů a aktivit dokončených přes RPL.';
$string['error:cannotcreatecompletion'] = 'Chyba při pokusu o vložení záznamu o dokončení certifikace do databáze';
$string['error:cannotloadcompletionrecords'] = 'Snažil se o nahrání záznamů certif_completion a prog_completion, které pro programid: {$a->programid}, userid: {$a->userid} neexistují';
$string['error:categoryidwasincorrect'] = 'ID číslo kategorie bylo nesprávné';
$string['error:categorymustbespecified'] = 'Kategorie musí být specifikována';
$string['error:certifsnotmoved'] = 'Chyba, certifikace nebyly přesunuty z {$a}!';
$string['error:complalreadyexists'] = 'Pokoušíte se vytvořit záznam o dokončení certifikace, který pro certifid={$a->certifid} userid={$a->userid} již existuje';
$string['error:completionhistorydatesnotunique'] = 'Kombinace data dokončení a data expirace musí být jedinečná pro tohoto uživatele a certifikaci.';
$string['error:completionstatusunset'] = 'Stav dokončení by nikdy neměl být \'Nenastavený\'.';
$string['error:histalreadyexists'] = 'Historie certifikace již existuje certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Nesprávné ID certifikace certifid={$a}';
$string['error:incorrectid'] = 'Nesprávné ID dokončení certifikace nebo ID uživatele';
$string['error:info_fixcertifiedprogincomplete'] = 'Jsou dvě možné příčiny tohoto problému.<br>
Záznam o dokončení certifikace byl nastaven na dokončený, ale záznam o dokončení programu tak nastaven nebyl.<br>
Okno opětovné certifikace se otevřelo a záznam o dokončení programu byl aktualizován, ale záznam o dokončení certifikace nebyl.<br>
V obou případech je navrhované řešení změnit záznam o dokončení programu tak, aby udával \'Dokončený\'. Toto nastaví uživatele do \'certifikovaného\' stavu.<br>
V druhém scénáři se okno opětovné certifikace nejspíše otevře znovu při následujícím spuštění cronu a kurzy uživatele budou znovunastaveny. Jakékoliv pokroky v kurzích budou ztraceny! V tomto scénáři je pravděpodobné, že restartování kurzu se neudálo tehdy, kdy mělo, tj. když kurzy měly být restartovány. Věříte-li, že restartování kurzu se již událo, potom by se tato oprava použít neměla.';
$string['error:info_fixcombination'] = 'Toto je kombinace dvou nebo více různých problémů. Každý problém by měl být vyřešen jednotlivě. Doporučujeme, aby se oprava níže provedla jako první.';
$string['error:info_fixduedate'] = 'Uživatelé ovlivněni tímto problémem uvidí ve svém Záznamu o vzdělávání (a potenciálně na dalších místech) nesprávné datum vypršení platnosti. Tento problém lze bezpečně odstranit automaticky nastavením data vypršení tak, aby se rovnal datu expirace.';
$string['error:info_fixexpiredmissingtimedue'] = 'Buď manuálně nastavte datum vypršení platnosti, nebo použijte automatickou opravu níže. Automatická oprava nastaví datum vypršení platnosti na datum exspirace nejnovějšího záznamu o historii, který je před aktuálním datem. Když žádný takový záznam neexistuje, je vytvořena zpráva se záznamem vysvětlující tento problém a datum vypršení platnosti bude potřebné nastavit manuálně.';
$string['error:info_fixmissingcompletion'] = 'Uživatel je přiřazen, ale  záznamy prog_completion a/nebo certif_completion chybí. Tato oprava vytvoří chybějící záznamy.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'Datum dokončení programu\' se nezobrazuje uživatelům nebo nezpracovává interně ve vztahu k certifikacím. Tato kontrola byla provedena, protože za normálních okolností by tato dvě data měla být stejná a signalizuje, že se objevil nějaký problém.<br>
Jednou známou příčinou tohoto problému je, že se započítává nesprávné datum dokončení pro záznam o dokončení certifikace. V této situaci je řešení zkopírovat \'Datum dokončení programu\' do \'Data dokončení\'. Automatická oprava to provede. Kromě toho, když je certifikace aktuálně nastavena na \'Použít datum dokončení certifikace\' k výpočtu expirace, \'Datum otevření okna\' a \'Datum expirace\' jsou automaticky propočítány za použití stávájících nastavení. V opačném případě jsou ponechány okno a data expirace nezměněny - toto může vést k nepřesnému otevření okna a k nepřesným datům expirace (např. když uživatel nemá datum vypršení platnosti v čase certifikace, nebo nastavení certifikace jsou jiná nyní a jiná v čase, když je uživatel certifikován) nebo to může vést k tomu, že oprava nebude aplikována (když je datum dokončení programu vyšší než datum otevření okna) - v obou těchto případech musí být oprava provedena manuálně.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Alternativním řešením je jednoduše zkopírovat \'Datum dokončení\' do \'Data dokončení programu\'.';
$string['error:info_fixprogincomplete'] = 'Jsou dvě známé metody vyřešení tohoto problému.<br>
Mohl být způsoben v předcházejících verzích, kde uživatel byl certifikován předtím, než se otevře okno opětovné certifikace, potom byl nepřiřazený a později opětovně přiřazený. Obsahuje-li záznam historii dokončení (nejspíše označený jako \'nepřiřazený\'), potom je tento záznam pravděpodobnou příčinou. V tomto případě byste měl manuálně editovat záznam o dokončení, zkopírovat podrobnosti záznamu o historii, následně záznam o historii odstranit. Toto obnoví uživatele v certifikaci do stavu, v jakém byl před zrušením přiřazení.<br> Neexistuje-li žádný záznam o historii, použijte automatickou opravu, abyste změnil záznam o dokončení programu na \'nedokončený\'. Uživatelé budou přiřaděni na cestu primární certifikace, ale mohli by být automaticky označeni opět jako certifikováni cronem, v závislosti od stavu jejich kurzů (které jsou pravděpodobně stále označeny jako dokončené). Dejte pozor na to, že kliknutí na tento odkaz aplikuje tuto změnu na všechny aktuálně zvolené záznamy. Je-li třeba některé záznamy opravit použitím metody výše, měly by být provedeny nejdříve, nebo byste měl aktivovat tuto opravu při editaci jediného záznamu o dokončení.';
$string['error:info_fixprogstatusreset'] = 'Toto řešení jednoduše změní stav programu na \'Program nedokončený\' a datum dokončení na prázdný (0). Toto by mělo být provedeno pouze tehdy, jste-li si jisti, že kurzy uživatele byly restartovány při otevření okna opětovné certifikace správně.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Uživatel má aktuální záznam o dokončení certifikace certif_completion, ale nejsou přiřazeny. Tato oprava odstraní (a přesune do historie,kde je to vhodné) záznamy o dokončení.';
$string['error:info_fixwindowreopen'] = 'Uživatelé ovlivněni tímto problémem uvidí nesprávný stav certifikace na různých místech, jako např. lišta pokroku v Záznamu o vzdělávání: Statistika certifikací.<br>
Jsou dvě řešení tohoto problému. Tím prvním je přesunout stav certifikace dozadu tak, aby byl před otevřením okna opětovné certifikace. Potom, po spuštění cronu, se okno otevře znovu a způsobí , že stav programu a datum dokončení budou nastaveny správně A kurzy uživatele budou restartovány. Jakékoliv pokroky v kurzích budou ztraceny! Toto řešení by se mělo použít pouze tehdy, když kurzy uživatele NEBYLY správně obnoveny při posledním otevření okna opětovné certifikace.';
$string['error:invalidaction'] = 'Neplatná akce: {$a}';
$string['error:invalidunassignedhist'] = 'Pouze jeden záznam o historii může být označen jako nepřiřazený a pouze tehdy, když neexistuje stávající přiřazení.';
$string['error:minimumactiveperiod'] = 'Aktívní období musí být delší, než je období opětovné certifikace';
$string['error:minimumactiveperiodactive'] = 'Minimální aktivní období nemůže být delší než celé aktivní období';
$string['error:minimumactiveperiodwindow'] = 'Minimální aktivní období nemůže být menší než je období opětovné certifikace';
$string['error:minimumwindowperiod'] = 'Období opětovné certifikace musí být alespoň {$a}';
$string['error:missingcertifid'] = 'Pokoušíte se vytvořit záznam o dokončení certifikace pro necertifikační program.';
$string['error:missingcompletion'] = 'Záznamy o dokončení chybí';
$string['error:missingprogcompletion'] = 'Chybějící záznam o dokončení programu pro certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Nepřiřazený záznam o historii pro certifid={$a->certifid} userid={$a->userid} již existuje';
$string['error:mustbepositive'] = 'Číslo musí být kladné';
$string['error:nullactiveperiod'] = 'Aktívní období opětovné certifikace není nastaveno';
$string['error:nullwindowperiod'] = 'Období opětovné certifikace není nastaveno';
$string['error:progstatusinvalid'] = 'Stav programu pro záznam courseset 0 musí být STATUS_PROGRAM_INCOMPLETE nebo STATUS_PROGRAM_COMPLETE! Signalizuje to potenciálně závažný problém a měl by být oznámený oddělení technické podpory Totary prostřednictvím jeho místního partnera.';
$string['error:stateassigned-pathincorrect'] = 'Cesta k certifikaci by měla být \'Certifikace\' , když je uživatel nově přiřazen.';
$string['error:stateassigned-progstatusincorrect'] = 'Stav programu by měl být \'Program nedokončený\' , když je uživatel nově přiřazen.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Datum dokončení programu by mělo být prázdné, když je uživatel nově přiřazen.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Stav obnovení by měl být \'Nedoporučuje se obnovení\', když je uživatel nově přiřazen.';
$string['error:stateassigned-timecompletednotempty'] = 'Datum dokončení by mělo být prázdné, když je uživatel nově přiřazen.';
$string['error:stateassigned-timedueunknown'] = 'Datum vypršení platnosti by nemělo být \'NEZNÁMÉ\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Datum expirace by mělo být prázdné, když je uživatel nově přiřazen.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Datum otevření okna by mělo být prázdné, když je uživatel nově přiřazen.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Datum dokončení programu by mělo být stejné jako datum dokončení, když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-pathincorrect'] = 'Cesta k certifikaci by měla být \'Opětovná certifikace\' , když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-progstatusincorrect'] = 'Stav programu by měl být \'Program dokončený\', když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-progtimecompletedempty'] = 'Datum dokončení programu by nemělo být prázdné, když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-renewalstatusincorrect'] = 'Stav obnovení by měl být \'Nedoporučuje se obnovení\', když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-timecompletedempty'] = 'Datum dokončení by nemělo být prázdné, když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-timedueempty'] = 'Datum vypršení platnosti by nemělo být prázdné, když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-timeexpiresempty'] = 'Datum expirace by nemělo být prázdné, když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Datum vypršení platnosti by mělo být stejné jako Datum expirace, když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Datum expirace by nemělo být dřívější než Datum otevření okna, když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-timewindowopensempty'] = 'Datum otevření okna by nemělo být prázdné, když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Datum otevření okna by nemělo být dřívější než Datum dokončení, když je uživatel certifikován a okno opětovné certifikace se ještě neotevřelo.';
$string['error:stateexpired-pathincorrect'] = 'Cesta k certifikaci by měla být \'Certifikace\', když certifikace uživatelů vypršela.';
$string['error:stateexpired-progstatusincorrect'] = 'Stav programu by měl být \'Program nedokončený\'. když certifikace uživatelů vypršela.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Datum dokončení programu by mělo být prázdné, když certifikace uživatelů vypršela.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Stav obnovení by měl být \'Obnovení vypršelo\', když certifikace uživatelů vypršela.';
$string['error:stateexpired-timecompletednotempty'] = 'Datum dokončení by mělo být prázdné, když certifikace uživatelů vypršela.';
$string['error:stateexpired-timedueempty'] = 'Datum vypršení platnosti by nemělo být prázdné, když certifikace uživatelů vypršela.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Datum expirace by mělo být prázdné, když certifikace uživatelů vypršela.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Pole data otevření okna by mělo být prázdné, když certifikace uživatele vypršela.';
$string['error:stateinvalidstatus'] = 'Musí být nastaven platný stav (Zvolte Stav dokončení certifikace výše)';
$string['error:statewindowopen-pathincorrect'] = 'Cesta k certifikaci by měla být \'Opětovná certifikace\' , když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:statewindowopen-progstatusincorrect'] = 'Stav programu by měl být \'Program nedokončený\'. když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Datum dokončení programu by mělo být prázdné, když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Stav obnovení by měl být \'Doporučuje se obnovení\', když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:statewindowopen-timecompletedempty'] = 'Datum dokončení by nemělo být prázdné, když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:statewindowopen-timedueempty'] = 'Datum vypršení platnosti by nemělo být prázdné, když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:statewindowopen-timeexpiresempty'] = 'Datum expirace by nemělo být prázdné, když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Datum vypršení platnosti by mělo být stejné jako Datum expirace, když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Datum expirace by nemělo být dřívější než Datum otevření okna, když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:statewindowopen-timewindowopensempty'] = 'Datum otevření okna by nemělo být prázdné, když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Datum otevření okna musí být pozdější než datum dokončení, když je uživatel certifikován a okno opětovné certifikace je otevřeno.';
$string['error:timeexpiresbeforetimecompleted'] = 'Datum expirace musí být pozdější než datum dokončení';
$string['error:unassignedcertifcompletion'] = 'Dokončení existuje pro nepřiřazeného uživatele';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Vyvolat certif_write_completion_history se záznamem odokončení, který se neshoduje s existujícím záznamem';
$string['error:updatinginvalidcompletionrecords'] = 'Obrařte se na certif_update_completion se záznamy o dokončení, které neodpovídají jeden druhému nebo stávajícím záznamům.';
$string['error:useralreadyassigned'] = 'uživatel je již přiřazen na certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'selhání při ověření přiřazení uživatele při pokusu o přiřazení userid={$a->userid} k certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Historie dokončení certifikací přidána';
$string['eventcompletionhistorydeleted'] = 'Historie dokončení certifikací odstraněna';
$string['eventcompletionhistoryedited'] = 'Historie dokončení certifikací editována';
$string['eventexpired'] = 'Certifikace vypršela';
$string['eventupdated'] = 'Nastavení certifikace bylo aktualizováno';
$string['eventwindowopened'] = 'Okno certifikace otevřeno';
$string['findcertifications'] = 'Najít certifikace';
$string['learningcomptype'] = 'Vzdělávací prvek';
$string['legend:recertfailrecertmessage'] = 'ZPRÁVA O CHYBĚ PŘI OPĚTOVNÉ CERTIFIKACI';
$string['legend:recertwindowdueclosemessage'] = 'ZPRÁVA O UZAVÍRÁNÍ OKNA OPĔTOVNÉ CERTIFIKACE';
$string['legend:recertwindowopenmessage'] = 'ZPRÁVA O OTEVŘENÍ OKNA OPĔTOVNÉ CERTIFIKACE';
$string['managecertifications'] = 'Spravovat certifikace';
$string['managecertifsinthiscat'] = 'Spravovat certifikace v této kategorii';
$string['months'] = 'Měsíc(e)';
$string['moveselectedcertificationsto'] = 'Přesunout vybrané certifikace do...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Žádné nastavení podrobností certifikace';
$string['nocertifications'] = 'Žádné certifikace';
$string['notapplicable'] = 'Není k dispozici';
$string['notassigned'] = 'Nepřiřazen';
$string['notcertified'] = 'Necertifikované';
$string['oricertpath'] = 'Púvodní cesta k certifikaci';
$string['oricertpathdesc'] = 'Definovat obsah povinný pro původní cestu k certifikaci.';
$string['perioddays'] = '{$a} dní';
$string['periodmonths'] = '{$a} měsícú';
$string['periodweeks'] = '{$a} týdnů';
$string['periodyears'] = '{$a} roků';
$string['pluginname'] = 'Certifikace';
$string['prognamelinkedicon'] = 'Název certifikace a s ní spojená ikona';
$string['program'] = 'Program';
$string['programenrolledincohort'] = 'Certifikace je zapsána na základě příslušnosti ke globální skupině';
$string['programexpandlink'] = 'Název certifikace (rozšiřující podrobnosti)';
$string['programid'] = 'ID certifikace';
$string['programidnumber'] = 'ID číslo certifikace';
$string['programname'] = 'Název certifikace';
$string['programshortname'] = 'Zkratka certifikace';
$string['programsummary'] = 'Shrnutí certifikace';
$string['programvisible'] = 'Certifikace je viditelná';
$string['programvisibledisabled'] = 'ertifikace viditelná (neplatí)';
$string['prog_recert_failrecert_message'] = 'Zpráva o selhání opětovného certifikačního programu';
$string['prog_recert_windowdueclose_message'] = 'Zpráva o uzavření okna opětovného certifikačního programu';
$string['prog_recert_windowopen_message'] = 'Zpráva o otevření okna opětovného certifikačního programu';
$string['recertdatetype'] = 'Metoda opětovné certifikace';
$string['recertfailrecert'] = 'Chyba při opětovné certifikaci';
$string['recertfailrecertmessage'] = 'Zpráva o chybě při opětovné certifikaci';
$string['recertfailrecertmessage_help'] = 'Tato zpráva bude odeslána, když období opětovného získání certifikace vyprší a studující bude potřebovat zopakovat původní certifikaci.';
$string['recertification'] = 'Opětovná certifikace';
$string['recertpath'] = 'Cesta k opětovné certifikaci';
$string['recertpathdesc'] = 'Definovat cestu k opětovné certifikaci';
$string['recertwindowdueclose'] = 'Okno opětovné certifikace se má zavřít';
$string['recertwindowdueclosemessage'] = 'Zpráva o uzavírání okna opětovné certifikace';
$string['recertwindowdueclosemessage_help'] = 'Tato zpráva bude odeslána krátce před vypršením období, během kterého bylo třeba opětovně získat certifikaci.';
$string['recertwindowexpiredate'] = 'Vaše certifikace vyprší dne {$a}';
$string['recertwindowopen'] = 'Okno opětovné certifikace je otevřeno';
$string['recertwindowopendate'] = 'Okno opětovné certifikace se otevře dne {$a}';
$string['recertwindowopendatelate'] = 'Okno opětovné certifikace se mělo otevřít dne {$a}, ale zatím se tak nestalo. Otevření okna obvykle nastane automaticky do jednoho dne od plánovaného termínu otevření, takže se tak pravděpodobně stane zanedlouho. Měl byste počkat do vyřešení tohoto problému předtím, než budete pokračovat v opětovné certifikaci. Kroky provedeny před otevřením okna opětovné certifikace budou pravděpodobně ztraceny.';
$string['recertwindowopendateverylate'] = 'POZOR! Okno opětovné certifikace se mělo otevřít dne {$a}, ale zatím se tak nestalo. Okno by mělo být nyní již otevřené automaticky, protože od plánovaného termínu otevření uplynul více než jeden den. Měl byste kontaktovat administrátora vašeho portálu a informovat jej o této zprávě. Měl byste počkat do vyřešení tohoto problému dříve, než budete pokračovat v opětovné certifikaci. Kroky provedeny před otevřením okna opětovné certifikace budou pravděpodobně ztraceny.';
$string['recertwindowopenmessage'] = 'Zpráva o otevření okna opětovné certifikace';
$string['recertwindowopenmessage_help'] = 'Tato zpráva bude odeslána, když studující vstoupí do období, kdy mohou opětovně získat certifikaci.';
$string['renewalstatus_dueforrenewal'] = 'Doporučuje se obnovení';
$string['renewalstatus_expired'] = 'Obnovení expirovalo';
$string['renewalstatus_notdue'] = 'Nedoporučuje se obnovení';
$string['returntomembership'] = 'Návrat k členství v certifikaci';
$string['sameascert'] = 'Použít stávající obsah certifikace';
$string['saveallchanges'] = 'Uložit všechny změny';
$string['searchcertifications'] = 'Vyhledat certifikace';
$string['stateassigned'] = 'Nově přiřazen';
$string['statecertified'] = 'Certifikovaný, před otevřením okna';
$string['stateexpired'] = 'Expirovaný';
$string['stateinvalid'] = 'Neplatný stav - zvolte nějaký platný stav';
$string['statewindowopen'] = 'Certifikovaný, okno je otevřeno';
$string['status_assigned'] = 'Zapsaný';
$string['status_certified'] = 'Certifikovaný';
$string['status_completed'] = 'Dokončený';
$string['status_expired'] = 'Expirovaný';
$string['status_inprogress'] = 'Probíhá';
$string['status_notcertified'] = 'Necertifikovaný';
$string['status_unset'] = 'Nenastavený';
$string['timeallowance'] = 'Minimální čas požadovaný pro opětovnou certifikaci je {$a->timestring}';
$string['tosaveall'] = 'Abyste uložil všechny změny, klikněte na \'Uložit všechny změny\'. Na editování klikněte na \'Editovat podrobnosti certifikace\'. Uložení změn se nedá vrátit zpět.';
$string['type_competency'] = 'Kompetence';
$string['type_course'] = 'Kurz';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Nenastavený';
$string['unset'] = 'Nenastavená';
$string['updatecertificationstask'] = 'Aktualizovat certifikace';
$string['userdataitemassignment_completion'] = 'Přiřazení a dokončení certifikace';
$string['userdataitemassignment_completion_help'] = 'Přiřazení přes globální skupinu, organizaci, pracoovní pozici nebo hierarchii managementu může automaticky zpustit nové přiřazení po odstranění této položky.';
$string['viewallcertifications'] = 'Prohlížet všechny certifikace';
$string['viewcertification'] = 'Prohlížet certifikaci';
$string['weeks'] = 'Týden (týdny)';
$string['windowopen'] = 'Dostupná';
$string['windowopenin1day'] = 'Dostupná od zítřka';
$string['windowopeninxdays'] = 'Dostupná o {$a} dní';
$string['windowperiod'] = 'Období otevření okna';
$string['years'] = 'Rok(y)';
$string['youareassigned'] = 'Jste přiřazen k této certifikaci';
$string['youhaveunsavedchanges'] = 'Neuložil jste změny.';
