<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'cs', branch 't16-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Dokončení bylo odemčeno bez odstranění údajů o dokončení aktivity. Po této změně mohou různí uživatelé obdržet stav dokončení jejich kurzů z různých důvodů.';
$string['activitycompletionunlockedtext'] = 'Když změny uložíte, stav dokončení bude pro všechny studující, kteří dokončili tuto aktivitu, odstraněn. Změníte-li na základě této informace svůj názor, tento formulár neukládejte.';
$string['addanothercolumn'] = 'Přidat další sloupec...';
$string['allf2fbookings'] = 'Všechny rezervace prezenčního vzdělávání';
$string['alllearningrecords'] = 'Všechny vzdělávací záznamy';
$string['allmycourses'] = 'Všechny moje kurzy';
$string['allteammembers'] = 'Všichni členové týmu';
$string['alreadyselected'] = '(již zvolené)';
$string['ampersand'] = 'a';
$string['archivecompletionrecords'] = 'Archivovat záznamy o dokončení';
$string['assessments'] = 'Hodnocení';
$string['assessmenttype'] = 'Typ hodnocení';
$string['assessor'] = 'Hodnotitel';
$string['assessorname'] = 'Jméno hodnotitele';
$string['assigneduser'] = 'Přiřazení uživatelé';
$string['assignedvia'] = 'Přiřazeni přes';
$string['assigngroup'] = 'Přiřadit skupinu uživatelů';
$string['assigngrouptype'] = 'Typ přiřazení';
$string['assignincludechildren'] = 'a všechny nižší';
$string['assignincludechildrengroups'] = 'Včetně podřízených skupin?';
$string['assignnumusers'] = 'Přiřazení uživatelé';
$string['assignsourcename'] = 'Přiřazená skupina';
$string['assignuser'] = 'Individuální přiřazení';
$string['authdeleteusers'] = 'Odstranění uživatele';
$string['authdeleteusers_desc'] = 'Zvolte, co se stane, když bude odstraněn uživatelský účet. Během úplného odstranění jsou skartovány uživatelské jméno, email a ID číslo - to znamená, že účty nelze později obnovit. Upozornění: Jakékoliv odstranění uživatele skartuje nastavení a informace o uživateli a už je nebude možné obnovit.';
$string['authdeleteusersfull'] = 'Úplný';
$string['authdeleteusersfullproper'] = 'Plně s náhodným uživatelským jménem';
$string['authdeleteuserspartial'] = 'Ponechat uživatele s uživatelským jménem, e-mailem a ID číslem';
$string['blended'] = 'Kombinované';
$string['bookings'] = 'Rezervace';
$string['bookingsfor'] = 'Rezervace pro';
$string['browse'] = 'Prohlížet';
$string['browsecategories'] = 'Prohlížet kategorie';
$string['cachedef_completion_progressinfo'] = 'Dokončení progressinfo cache';
$string['cachedef_flex_icons'] = 'Flexibilní ikony';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['calendar'] = 'Kalendář';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Nelze stáhnout seznam jazykových aktualizací ze stránky download.totaralms.com';
$string['cannotundeleteuser'] = 'Odstraněný používateľ sa nedá obnoviť';
$string['cloudconfigoverride'] = 'Toto nastavení není v cloudu Totary k dispozici.';
$string['column'] = 'Sloupec';
$string['competency_typeicon'] = 'Ikona typu kompetence';
$string['completed'] = 'Dokončené';
$string['completedwarningtext'] = 'Upravovat kritéria dokončení aktivity poté, co někteří uživatelé již dokončili tuto aktivitu, se nedoporučuje, protože to může vést k tomu, že různí uživatelé budou označeni jako dokončení z různých důvodů.<br /> V tomto bodu si můžete vybrat, že odstraníte všechny záznamy o dokončení pro uživatele, kteří dosáhli dokončení buď této aktivity nebo tohoto kurzu. Jejich stav dokončení jak pro tuto aktivitu tak pro tento kurz se přepočte při nejbližším spuštění cronu a uživatelé budou moci být označeni jako dokončení znovu.<br /> Alternativně si můžete vybrat, že zachováte všechny existující záznamy o dokončení a přijmete, že různí uživatelé mohou získat svůj stav za různé výkony.';
$string['completionexcludefailuresoff'] = 'Uživatelé můžou dokončit aktivity jakýmkoliv způsobem, neúspěšné pokusy jsou přípustné.';
$string['completionexcludefailureson'] = 'Uživatelé musí dokončit aktivity bez neúspěšných pokusů.';
$string['configdynamicappraisals'] = 'Toto nastavení vám umožní specifikovat, zda budou při aktivaci uzamčena schvalování a nebude možné aktualizovat přiřazení a uživatelské role, nebo budou po aktivaci aktualizace pokračovat';
$string['configenhancedcatalog'] = 'Toto nastavení vám umožní specifikovat, zda se rozšířený katalog objeví při kliknutí na \'Vyhledat vzdělávání\' nebo na kteroukoliv položku menu \'Vyhledat vzdělávání\'.
  Rozšířený katalog podporuje pokročilé vyhledávání podle rozličných kritérií využitím uživatelsky přizpůsobitelných polí namísto jedné kategorie.
  Je-li tato možnost deaktivována, při kliknutí na \'Vyhledat vzdělávání\' nebo na kteroukoliv položku menu \'Vyhledat vzdělávání\' se objeví standardní katalog (tzn. hierarchický systém kategorií, nakonfigurován v administrátorské oblasti \'Spravovat kategorie\').
  Poznámka: Je-li tato možnost aktivována, standardní katalog zůstane dostupný pro administrátory pro případ spravovaní kurzů a administraci programů/certifikace "na pozadí" (např. přiřazovat instruktory ke kurzům a kategoriím kurzů).';
$string['configforcelogintotara'] = 'Za normálních okolností je celý portál dostupný jen pro přihlášené uživatele. Jestli požadujete, aby byly úvodní stránka a seznam kurzů (ale ne jejich obsah) dostupné bez přihlášení se, potom by nemělo být toto nastavení zaškrtnuto.';
$string['core:appearance'] = 'Konfigurovat nastavení vzhledu portálu';
$string['core:coursemanagecustomfield'] = 'Spravovat používateľsky nastavitelné pole kurzu';
$string['core:delegateownmanager'] = 'Přiřaďte dočasného manažera sobě';
$string['core:delegateusersmanager'] = 'Přiřaďte dočasného manažera jiným uživatelům';
$string['core:editmainmenu'] = 'Editovat hlavní menu';
$string['core:langconfig'] = 'Editovat jazyková nastavení';
$string['core:manageprofilefields'] = 'Spravovat pole profilu';
$string['core:markusercoursecomplete'] = 'Označit kurzy jiného uživatele jako dokončené';
$string['core:modconfig'] = 'Konfigurovat moduly aktivit';
$string['core:programmanagecustomfield'] = 'Spravovat uživatelsky nastavitelná pole programu';
$string['core:seedeletedusers'] = 'Zobrazit odstraněné uživatele';
$string['core:undeleteuser'] = 'Obnovit odstraněného uživatele';
$string['core:updateuseridnumber'] = 'Aktualizovat ID číslo uživatele';
$string['core:viewrecordoflearning'] = 'Prohlížet si záznam o vzdělávání studujícího';
$string['couldntreaddataforblockid'] = 'Nebylo možné přečíst data pro blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Nebylo možné připravit data pro courseid={$a}';
$string['coursecategoryicon'] = 'Ikona kategorie';
$string['coursecompletion'] = 'Dokončení kurzu';
$string['coursecompletionsfor'] = 'Dokončení kurzu pro';
$string['courseduex'] = 'Kurz má být dokončen {$a}';
$string['courseicon'] = 'Ikona kurzu';
$string['coursetype'] = 'Typ kurzu';
$string['cronscheduleregularity'] = 'Váš cron není spouštěn pravidelně. Doporučujeme vám jej nakonfigurovat tak, aby se spouštěl každou minutu. Tímto způsobem budou naplánované úlohy probíhat tak, jak je konfigurováno níže a zátěž systému se minimalizuje.';
$string['csvdateformat'] = 'Formát dat CSV importu';
$string['csvdateformatconfig'] = 'Formát dat, který se použije v CSV importech, např. při importu uživatelů s vlastními uživatelskými polemi, nebo při HR importu.

Formát dat by měl být kompatibilní s formáty definovanými v <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime class</a>

Příklady:
<ul>
<li>d/m/R jsou-li data v CSV souboru v tvaru 21/03/2012</li>
<li>d/m/r mají-li data v CSV souboru "dvoučíslicové" roky 21/03/12</li>
<li>m/d/R jsou-li data v CSV souboru ve tvaru používaném v USA (s prohozením měsíce a dne) 03/21/2012</li>
<li>R-m-d jsou-li data v CSV souboru v ISO tvaru 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/R';
$string['currenticon'] = 'Aktuální ikona';
$string['currentlyselected'] = 'Momentálně zvoleno';
$string['customicons'] = 'Uživatelské ikony';
$string['dailyat'] = 'Denně o';
$string['datatable:oPaginate:sFirst'] = 'První';
$string['datatable:oPaginate:sLast'] = 'Poslední';
$string['datatable:oPaginate:sNext'] = 'Následující';
$string['datatable:oPaginate:sPrevious'] = 'Předcházející';
$string['datatable:sEmptyTable'] = 'V tabulce nejsou žádná data';
$string['datatable:sInfo'] = 'Zobrazují se údaje START_to_END_of_TOTAL';
$string['datatable:sInfoEmpty'] = 'Zobrazují se údaje od 0 po 0 z 0';
$string['datatable:sInfoFiltered'] = '(filtrováno z _MAX_ total entries)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Ukázat položky MENU';
$string['datatable:sLoadingRecords'] = 'Načítá se...';
$string['datatable:sProcessing'] = 'Probíhá zpracování...';
$string['datatable:sSearch'] = 'Vyhledat:';
$string['datatable:sZeroRecords'] = 'Nebyly nalezeny žádné vyhovující záznamy';
$string['datepickerattime'] = 'o';
$string['datepickerlongyearplaceholder'] = 'dd/mm/rrrr';
$string['debugstatus'] = 'Stav odstraňování chyb';
$string['delete'] = 'odstranit';
$string['deleted'] = 'Odstraněný';
$string['deleteusercheckfull'] = 'Skutečně si přejete úplně odstranit {$a} ?<br />Všechna asociovaná data včetně následujících (ale bez omezení pouze na ně) budou odstraněny a nebude možné je obnovit:
<ul>
<li>hodnocení výkonu, kde je uživatel v uživatelské roli studujícího</li>
 <li>klasifikace</li>
<li>tagy</li>
<li>uživatelské role</li>
<li>preference</li>
<li>uživatelská pole</li>
<li>soukromé klíče</li>
<li>uživatelske stránky</li>
<li>zapsání do prezenčního vzdělávání</li>
<li>přiřazení a odpovědi 360-stupňové zpětné vazby</li>
<li>přiřazení pracovních pozic</li>
<li>programy & certifikace</li>
<li>cíle</li>
<li>bude jim zrušen zápis do kurzů</li>
<li>bude zrušeno jejch přiřazení k pracovním pozicím manažera, hodnotitele a dočasného manažera</li>
<li>budou odstraněni ze skupin (kohort)</li>
<li>budou odstraněni ze skupin</li>
<li>zprávy budou označeny jako přečtené</li>
</ul>
Přejete-li si zachovat jakákoliv data, mohl byste namísto toho zvážit pozastavení tohoto uživatele.';
$string['disablefeature'] = 'Deaktivovat';
$string['downloaderrorlog'] = 'Protokol chyby stahování';
$string['dynamicappraisals'] = 'Dynamická hodnocení výkonu';
$string['editheading'] = 'Editovat Blok hlavičky statistiky';
$string['edition'] = 'Edice';
$string['elearning'] = 'E-Learning';
$string['elementlibrary'] = 'Knihovna prvků';
$string['emptyassignments'] = 'Žádná přiřazení';
$string['enabledisabletotarasync'] = 'Zvolte Aktivovat nebo Deaktivovat a potom klikněte na pokračování aktualizace HR importu pro {$a}';
$string['enableflexiconsinfo'] = 'Aktivovat ztvárnění ikon použitím API flexibilních ikon tam, kde je to možné.';
$string['enableprogramextensionrequests'] = 'Aktivovat žádosti o prodloužení platnosti přiřazení programu';
$string['enableprogramextensionrequests_help'] = 'Když je tato možnost aktivována, žádosti o prodloužení platnosti přiřazení lze zapnout pro jednotlivé programy. To umožňuje osobě, která program přiřazuje, požádat o prodloužení jeho platnosti až po datum ukončení platnosti programu.';
$string['enableteam'] = 'Aktivovat Tým';
$string['enableteam_desc'] = 'Tato volba vám umožní: Aktivovat (ukázat)/Deaktivovat vlastnosti Týmu uživatelů na tomto portálu. * Je-li zvoleno Aktivovat, budou dostupné všechny odkazy, menu, tabulky a možnosti týkající se Týmu. * Je-li zvoleno Deaktivovat, Tým zmizí z jakéhokoliv menu na portálu a nebudou dostupné.';
$string['enhancedcatalog'] = 'Rozšířený katalog';
$string['enrolled'] = 'Zapsaný';
$string['error:assigncannotdeletegrouptypex'] = 'Nemůžete odstranit skupiny typu {$a}';
$string['error:assignmentbadparameters'] = 'Zlé pole parametrů odevzdané set_parametrem dialogu';
$string['error:assignmentgroupnotallowed'] = 'Nemůžete přiřadit skupiny typu {$a->grouptype} k {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Nemůžete provádět změny na přiřazené instanci modulu, která je zamčena';
$string['error:assignmentprefixnotfound'] = 'Přiřazená třída pro typ skupiny {$a} nebyla nalezena';
$string['error:assigntablenotexist'] = 'Tabulka přiřazení {$a} neexistuje!';
$string['error:autoupdatedisabled'] = 'Automatická kontrola nových aktualizací Moodlu je momentálně v Totaře deaktivována';
$string['error:cannotmanagereminders'] = 'Nemáte oprávnění spravovat připomínky';
$string['error:cannotupgradefromnewermoodle'] = 'Nemůžete aktualizovat na Totaru {$a->newtotaraversion} z této verze Moodle. Prosím, použijte novší verzi Totary, která je založena na Moodle core {$a->oldversion} nebo vyšší.';
$string['error:cannotupgradefromnewertotara'] = 'Nemůžete přejít na nižší verzi z {$a->oldversion} na {$a->newversion}.';
$string['error:categoryidincorrect'] = 'ID kategorie bylo nesprávné';
$string['error:columntypenotfound'] = 'Typ sloupce \'{$a}\' byl definován, ale není to platná možnost. Toto se může stát, když jste odstranil uživatelské pole nebo úroveň hloubky hierarchie. Nejlepší způsob nápravy je odstranit tento sloupec stlačením červeného křížku napravo.';
$string['error:columntypenotfound11'] = 'Typ sloupce \'{$a}\' byl definován, ale není to platná možnost. Toto se může stát, když jste odstranil uživatelské pole nebo typ hierarchie. Nejlepší způsob nápravy je odstranit tento sloupec stlačením červeného křížku napravo.';
$string['error:couldnotcreatedefaultfields'] = 'Nebylo možné vytvořit standardní pole';
$string['error:couldnotupdatereport'] = 'Nebylo možné aktualizovat statistiku';
$string['error:courseidincorrect'] = 'ID kurzu je nesprávné.';
$string['error:dashboardnotfound'] = 'Nelze plně inicializovat stránku - nebylo možné znovu získat podrobnosti o nástěnce';
$string['error:dialoggenericerror'] = 'Vyskytla se chyba';
$string['error:dialognotreeitems'] = 'Žádné položky nejsou dostupné';
$string['error:duplicaterecordsdeleted'] = 'Duplicitní záznam {$a} byl odstraněn:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplicitních záznamů nalezeno v tabulce {$a->tablename} ...opravuje se (podrobnosti naleznete v protokolu chyb)';
$string['error:emptyidnumberwithsync'] = 'HR import je aktivován, ale ID číslo pole je prázdné. Buď deaktivujte HR import pro tohoto uživatele, nebo vložte platné ID číslo.';
$string['errorfindingcategory'] = 'Chyba při vyhledávání kategorie';
$string['error:findingmenuitem'] = 'Chyba při vyhledávání položky menu';
$string['errorfindingprogram'] = 'Chyba při vyhledávání programu';
$string['error:importtimezonesfailed'] = 'Nepodařilo se aktualizovat informace o časovém pásmu.';
$string['error:itemhaschildren'] = 'Nemůžete změnit nadřazené položky této položky, dokud obsahuje položky podřízené. Prosím, nejdříve přesuňte tyto podřízené položky.';
$string['error:itemnotselected'] = 'Zvolte, prosím, položku';
$string['error:menuitemcannotberemoved'] = 'Položku "{$a}" nelze odstranit, prosím, prohlédněte si svá nastavení.';
$string['error:menuitemcannotremove'] = '{$a} má podřízené položky, které nelze odstranit, prosím, prohlédněte si svá nastavení.';
$string['error:menuitemcannotremovechild'] = '- nelze odstranit tuto položku';
$string['error:menuitemclassnametoolong'] = 'Název třídy je příliš dlouhý';
$string['error:menuitemruleaudiencerequired'] = 'Musí být zvolena alespoň jedna skupina';
$string['error:menuitemrulepresetrequired'] = 'Musí být zvolena alespoň jedna předvolba';
$string['error:menuitemrulerequired'] = 'Musí být zvoleno alespoň jedno omezení';
$string['error:menuitemrulerolerequired'] = 'Musí být zvolena alespoň jedna uživatelská role';
$string['error:menuitemtargetattrtoolong'] = 'Cílový atribut menu je příliš dlouhý';
$string['error:menuitemtitlerequired'] = 'Název menu je povinný';
$string['error:menuitemtitletoolong'] = 'Název menu je příliš dlouhý';
$string['error:menuitemurlinvalid'] = 'URL adresa menu je neplatná. Použijte "/" pro relativní odkaz názvu vaší domény nebo pro externí odkaz, např. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'URL adresa menu je povinná';
$string['error:menuitemurltoolong'] = 'URL adresa menu je příliš dlouhá';
$string['error:morethanxitemsatthislevel'] = 'Na této úrovni je více než {$a} položek.';
$string['error:norolesfound'] = 'Nebyly nalezeny žádné uživatelské role';
$string['error:notificationsparamtypewrong'] = 'Nesprávný typ parametru byl odeslán do notifikaci Totary';
$string['error:parentnotexists'] = '{$a} - nadřazená položka neexistuje, prosím, zkontrolujte si svá nastavení';
$string['error:staffmanagerroleexists'] = 'Uživatelská role "Manažer zaměstnanců" již existuje. Uvedenou uživatelskou roli je třeba přejmenovat dříve,  než se bude pokračovat v aktualizaci na vyšší verzi.';
$string['error:unknownbuttonclicked'] = 'Bylo kliknuto na neznámé tlačítko';
$string['error:useridincorrect'] = 'ID uživatele je nesprávné.';
$string['error:usernotfound'] = 'Uživatel nebyl nalezen';
$string['error:userprofilecapability'] = 'Nemáte oprávnění editovat uživatelský profil. Kontaktujte, prosím, administrátora portálu';
$string['eventbulkenrolmentsfinished'] = 'Hromadné zápisy byly dokončeny';
$string['eventbulkenrolmentsstarted'] = 'Hromadné zápisy byly zahájeny';
$string['eventbulkroleassignmentsfinished'] = 'Hromadná přiřazení uživatelských rolí byla dokončena';
$string['eventbulkroleassignmentsstarted'] = 'Hromadná přiřazení uživatelských rolí byla zahájena';
$string['eventcoursearchived'] = 'Kurz byl archivován';
$string['eventcoursecompletionreset'] = 'Dokončení kurzu bylo resetováno';
$string['eventcoursecompletionunlocked'] = 'Dokončení kurzu bylo odemčeno bez resetování údajů';
$string['eventcourseinprogress'] = 'Uživatel byl označen jako pokračující v kurzu';
$string['eventmenuadminviewed'] = 'Hlavní menu bylo prohlíženo';
$string['eventmenuitemcreated'] = 'Položka menu byla vytvořena';
$string['eventmenuitemdeleted'] = 'Položka menu byla odstraněna';
$string['eventmenuitemupdated'] = 'Položka menu byla aktualizována';
$string['eventmodulecompletion'] = 'Dokončení aktivity';
$string['eventmodulecompletioncriteriaupdated'] = 'Kritéria dokončení modulu byla aktualizována';
$string['eventmodulecompletionreset'] = 'Dokončení modulu bylo obnoveno';
$string['eventmodulecompletionunlocked'] = 'Dokončení modulu bylo odemčeno';
$string['eventmyreportviewed'] = 'Uživatel si prohlédl své statistiky';
$string['eventremindercreated'] = 'Připomínka byla vytvořena';
$string['eventreminderdeleted'] = 'Připomínka byla odstraněna';
$string['eventreminderupdated'] = 'Připomínka byla aktualizována';
$string['eventundeleted'] = 'Odstraněný uživatel byl obnoven';
$string['eventuserconfirmed'] = 'Uživatel potvrzen';
$string['eventusersuspended'] = 'Uživatel byl pozastaven';
$string['execpathnotallowed'] = 'Toto nastavení je momentálně deaktivováno. Abyste jej aktivoval, přidejte <br />$CFG->preventexecpath = 0;<br /> ke config.php';
$string['exportformat'] = 'Exportovat formát';
$string['facetoface'] = 'Prezenční vzdělávání';
$string['findcourses'] = 'Vyhledat kurzy';
$string['findlearning'] = 'Vyhledat vzdělávání';
$string['flexibleicons'] = 'Flexibilní ikony';
$string['fontdefault'] = 'Příslušný standard';
$string['framework'] = 'Rámec';
$string['heading'] = 'Hlavička';
$string['headingcolumnsdescription'] = 'Pole níže definují, která data se objeví v bloku hlavičky statistiky. Tento blok obsahuje informace o specifickém uživateli a může se objevit v mnohých umístěních na portálu.';
$string['headingmissingvalue'] = 'Hodnota, která se zobrazí, když nejsou nalezena žádná data';
$string['hidefeature'] = 'Skrýt';
$string['hierarchies'] = 'Hierarchie';
$string['home'] = 'Domovská stránka';
$string['hourlyon'] = 'Každou hodinu (dne)';
$string['icon'] = 'Ikona';
$string['idnumberduplicates'] = 'Tabulka: "{$a->table}". ID čísla: {$a->idnumbers}.';
$string['idnumberexists'] = 'Záznam s tímto ID číslem již existuje';
$string['importtimezonesskipped'] = 'Informace o vynechané aktualizaci časového pásma.';
$string['importtimezonessuccess'] = 'Informace o časovém pásmu byla aktualizována ze zdroje {$a}.';
$string['incompatiblerepository'] = 'Stahování souborů je deaktivováno z bezpečnostních důvodů, úložiště "{$a}" musí být aktualizováno vývojářem';
$string['inforesizecustomicons'] = 'Velikost jakýchkoliv souborů se šířkou a výškou větší než 35x35 px bude změněna.';
$string['inprogress'] = 'Probíhá';
$string['installdemoquestion'] = 'Chcete do této instalace zahrnout také demo data?<br /><br />(Instalace potrvá déle.)';
$string['installingdemodata'] = 'Instalují se demo data';
$string['invalidsearchtable'] = 'Neplatná vyhledávací tabulka';
$string['itemstoadd'] = 'Položky k přidání';
$string['lasterroroccuredat'] = 'Poslední chyba, která se objevila při {$a}';
$string['learning'] = 'Vzdělávání';
$string['learningplans'] = 'Vzdělávací plány';
$string['learningrecords'] = 'Vzdělávací záznamy';
$string['loading'] = 'Nahrávání';
$string['localpostinstfailed'] = 'Objevil se problém při nastavení lokálních úprav této instalace.';
$string['managecertifications'] = 'Spravovat certifikace';
$string['managecustomicons'] = 'Spravovat uživatelské ikony';
$string['managers'] = 'Manažerovy';
$string['menuitem:accessbyaudience'] = 'Omezit přístup na základě příslušnosti ke globální skupiny';
$string['menuitem:accessbypreset'] = 'Omezit přístup na základě přednastaveného pravidla';
$string['menuitem:accessbyrole'] = 'Omezit přístup na základě uživatelské role';
$string['menuitem:accesscontrols'] = 'Kontrola přístupu';
$string['menuitem:accessmode'] = 'Přístupový mód';
$string['menuitem:accessmode_help'] = 'Kontrola přístupu se používá k omezení zobrazování položek menu uživatelům.

**Omezit přístup** určuje, jak budou použita následující kritéria.

Když je nastaveno na **jakékoliv**, uživatelé uvidí tuto položku menu tehdy, když splňují **jakékoliv jedno** z aktivovaných kritérií níže.

Když je nastaveno na **všechny**, uživatelé uvidí tuto položku menu pouze tehdy, když splňují **všechna** aktivovaná kritéria níže.';
$string['menuitem:accessnotenabled'] = 'Nastavení níže nejsou momentálně aktivní, protože viditelnost této položky není nastavena na "Použít nastavení uživatelského přístupu".';
$string['menuitem:addcohorts'] = 'Přidat globální skupiny';
$string['menuitem:addnew'] = 'Přidat novou položku menu';
$string['menuitem:anycontext'] = 'Uživatelé mohou mít uživatelskou roli v jakémkoliv kontextu';
$string['menuitem:audienceaggregation'] = 'Agregace globálních skupin';
$string['menuitem:audienceaggregation_help'] = 'Určuje, zda, uživatel musí být členem všech zvolených globálních skupin, nebo nějaké (stačí jedné) z těchto skupin.';
$string['menuitem:context'] = 'Kontext';
$string['menuitem:context_help'] = '**Kontext** umožňuje specifikovat, kde musí mít uživatel přiřazenou uživatelskou roli, aby si mohl prohlížet položku menu.

Uživateli lze přiřadit uživatelskou roli na úrovni systému, která mu poskytne široký přístup, nebo jen v rámci určitého kontextu. Například lektorovi může být přiřazena uživatelská role jen na úrovni kurzu.

Je-li zvoleno **Uživatelé musí mít uživatelskou roli v kontextu systému**, uživateli musí být přiřazena uživatelská role na úrovni systému (tzn. na úrovni celé šířky portálu), aby si mohli prohlížet položku menu.

Je-li zvoleno **Uživatelé mohou mít uživatelskou roli v jakémkoliv kontextu**, uživatel si může prohlížet statistiku, když má přiřazenou uživatelskou roli kdekoliv v systému.';
$string['menuitem:delete'] = 'Skutečně si přejete odstranit položku "{$a}" ?';
$string['menuitem:deletechildren'] = 'Všechny podřízené položky "{$a}" budou odstraněny:';
$string['menuitem:deletesuccess'] = 'Položka byla úspěšně odstraněna.';
$string['menuitem:edit'] = 'Editovat položku menu';
$string['menuitem:editaccess'] = 'Přístup';
$string['menuitem:editingx'] = 'Editování položky menu "{$a}"';
$string['menuitem:formitemparent'] = 'Nadřazená položka';
$string['menuitem:formitemtargetattr'] = 'Otevřít odkaz v novém okně';
$string['menuitem:formitemtargetattr_help'] = 'Je-li zvoleno, kliknutím na tuto položku menu se otevře stránka v novém okně prohlížeče namísto stávajícího okna.';
$string['menuitem:formitemtitle'] = 'Název menu';
$string['menuitem:formitemtitle_help'] = 'Název této položky menu. Toto pole podporuje filtr vícejazyčného obsahu.';
$string['menuitem:formitemurl'] = 'Standardní URL adresa menu';
$string['menuitem:formitemurl_help'] = 'Začněte URL se znakem "/" , aby se odkaz vztahoval na URL vašeho portálu. V opačném případě začněte URL s http:// nebo https://, tzn. http://extdomain.com.

Můžete také použít následující zástupné znaky:

* ##userid## - ID stávajícího uživatele
* ##username## - jméno stávajícího uživatele
* ##useremail## - e-mail stávajícího uživatele
* ##courseid## - ID stávajícího kurzu';
$string['menuitem:formitemvisibility'] = 'Viditelnost';
$string['menuitem:hide'] = 'Skrýt';
$string['menuitem:movesuccess'] = 'Položka byla úspěšně přesunuta.';
$string['menuitem:norolesfound'] = 'Nebyly nalezeny žádné uživatelské role';
$string['menuitem:presetaggregation'] = 'Agregace přednastavených pravidel';
$string['menuitem:presetaggregation_help'] = 'Určuje, zda uživatel musí vyhovovat všem zvoleným přednastaveným pravidlům nebo nějakému (stačí jednomu) z těchto pravidel.';
$string['menuitem:presetwithaccess'] = 'Podmínka povinná pro prohlížení';
$string['menuitem:presetwithaccess_help'] = 'Toto kritérium vám umožní omezit přístup k položce menu použitím jednoho nebo více přednastavených pravidel.

Způsob aplikace těchto pravidel je určen nastavením v položce"Agregace přednastavených rolí". Je-li nastaveno na "všechna", potom musí uživatel splňovat všechna zvolená kritéria. Je-li nastaveno na "jakékoliv", uživatel musí splňovat pouze jedno ze zvolených kritérií.';
$string['menuitem:resettodefault'] = 'Obnovit menu na přednastavenou konfiguraci';
$string['menuitem:resettodefaultcomplete'] = 'Hlavní menu bylo obnoveno na přednastavenou konfiguraci';
$string['menuitem:resettodefaultconfirm'] = 'Skutečně si přejete znovu nastavit hlavní menu na jeho standardní konfiguraci? Nastavení totiž natrvalo vymaže všechny uživatelské úpravy.';
$string['menuitem:restrictaccess'] = 'Omezit přístup';
$string['menuitem:restrictaccessbyaudience'] = 'Omezit přístup podle globální skupiny';
$string['menuitem:roleaggregation'] = 'Agregace uživatelských rolí';
$string['menuitem:roleaggregation_help'] = 'Určuje, zda uživatel musí mít všechny zvolené uživatelské role nebo nějakou (stačí jednu) z těchto rolí.';
$string['menuitem:roleswithaccess'] = 'Uživatelské role s oprávněním prohlížet';
$string['menuitem:roleswithaccess_help'] = 'Toto kritérium vám umožní omezit přístup k položce menu na základě uživatelských rolí, které byly přiřazeny uživateli. Zvolit můžete tolik uživatelských rolí, kolik chcete a můžete použít jiná podpůrná nastavení, abyste určili, jak bude Totara tyto uživatelské role kontrolovat.

Zda musí mít uživatelé kteroukoliv nebo všechny zvolené uživatelské role, je určeno nastavením "Agregace uživatelských rolí".

Nastavení **Kontext** lze použít na kontrolu, zda je uživatelská role přiřazená uživateli jako celosystémová role nebo zda se může vyskytnout v jakémkoliv jiném kontextu.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Uživateli se zobrazí položka menu Všechna hodnocení výkonu';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Uživateli se zobrazí položka menu Výkon';
$string['menuitem:rulepreset_can_view_certifications'] = 'Uživateli se zobrazí položka menu Certifikace';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Uživateli se zobrazí položka menu 360-stupňová zpětná vazba';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Uživateli se zobrazí položka menu Nejnovější hodnocení výkonu';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Uživateli se zobrazí položka menu Vzdělávací plány';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Uživateli se zobrazí položka menu Cíle';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Uživateli se zobrazí položka menu Statistiky';
$string['menuitem:rulepreset_can_view_my_team'] = 'Uživateli se zobrazí položka menu Tým';
$string['menuitem:rulepreset_can_view_programs'] = 'Uživateli se zobrazí položka menu Programy';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Uživateli se zobrazí položka menu Povinné vzdělávání';
$string['menuitem:rulepreset_is_guest'] = 'Uživatel je přihlášen jako host';
$string['menuitem:rulepreset_is_logged_in'] = 'Uživatel je přihlášen';
$string['menuitem:rulepreset_is_not_guest'] = 'Uživatel <b>není</b> přihlášen jako host';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Uživatel <b>není</b> přihlášen';
$string['menuitem:rulepreset_is_site_admin'] = 'Uživatel je administrátor portálu';
$string['menuitem:show'] = 'Zobrazit';
$string['menuitem:showcustom'] = 'Použit pravidla uživatelského přístupu';
$string['menuitem:showwhenrequired'] = 'Zobrazit, je-li požadováno';
$string['menuitem:systemcontext'] = 'Uživatelé musí mít uživatelskou roli v kontextu systému';
$string['menuitem:title'] = 'Název položky';
$string['menuitem:updateaccesssuccess'] = 'Pravidla přístupu byla úspěšně aktualizována';
$string['menuitem:updatesuccess'] = 'Hlavní menu bylo úspěšně aktualizováno';
$string['menuitem:url'] = 'Přednastavená URL adresa';
$string['menuitem:visibility'] = 'Viditelnost';
$string['menuitem:withrestrictionall'] = 'Uživatelé vyhovující <strong>všem/strong> kritériím uvedeným níže si mohou prohlížet tuto položku menu.';
$string['menuitem:withrestrictionany'] = 'Uživatelé vyhovující <strong>jakémukoliv/strong> kritériu uvedenému níže si mohou prohlížet tuto položku menu.';
$string['menulifetime'] = 'Hlavní menu vyrovnávací paměti';
$string['menulifetime_desc'] = 'Vyšší hodnoty zvyšují výkon, ale některé změny v struktuře menu se mohou zobrazit opožděně.';
$string['minutelyon'] = 'Každou minutu (dne)';
$string['modulearchive'] = 'Archivy aktivit';
$string['monthlyon'] = 'Jednou měsíčně (dne)';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'Posunout dolů';
$string['moveup'] = 'Posunout nahoru';
$string['mssqlgroupconcatfail'] = 'Automatická aktualizace sa nezdařila z následujícího důvodu: "{$a}". Prosím, zkopírujte kód z textové oblasti níže a spusťte jej v MSSQL serveru jako administrátor. Následně obnovte tuto stránku.';
$string['mybookings'] = 'Moje rezervace';
$string['mycoursecompletions'] = 'Dokončení mých zapsaných kurzů';
$string['mycurrentprogress'] = 'Moje aktuálně studované kurzy';
$string['mydevelopmentplans'] = 'Moje rozvojové plány';
$string['myfuturebookings'] = 'Moje příští rezervace';
$string['mylearning'] = 'Moje vzdělávání';
$string['mypastbookings'] = 'Moje minulé rezervace';
$string['myprofile'] = 'Můj profil';
$string['myrecordoflearning'] = 'Můj záznam o vzdělávání';
$string['mysqlneedsinnodb'] = 'Stávající databázový stroj "{$a}" nemusí být kompatibilní s Totarou, důrazne doporučujeme použít InnoDB nebo XtraDB engine';
$string['myteaminstructionaltext'] = 'Vybrat členy týmu z tabulky vpravo.';
$string['noassessors'] = 'Nebyli nalezeni žádní hodnotitelé';
$string['nogroupassignments'] = 'Žádné skupiny nebyly přiřazeny';
$string['none'] = 'Žádné';
$string['noresultsfor'] = 'Žádné výsledky pro "{$a->query}" nebyly nalezeny.';
$string['nostaffassigned'] = 'Momentálně nemáte žádný tým.';
$string['notapplicable'] = 'Nepoužitelné';
$string['notavailable'] = 'Nedostupné';
$string['notenrolled'] = '<em>Momentálně nejste zapsán do žádných kurzů.</em>';
$string['notfound'] = 'Nenalezeno';
$string['notimplementedtotara'] = 'Litujeme, tato funkce je implementována pouze v databázích MySQL, MSSQL a PostgreSQL.';
$string['numberofactiveusers'] = '{$a} uživatelů se přihlásilo na tento portál za poslední rok';
$string['numberofstaff'] = '({$a} zaměstnanců)';
$string['old_release_security_text_plural'] = '(včetně [[SECURITY_COUNT]] nových bezpečnostních vydání)';
$string['old_release_security_text_singular'] = '(včetně jednoho nového bezpečnostního vydání)';
$string['old_release_text_plural'] = 'Nepoužíváte nejnovější vydání dostupné pro tuto verzi. Je k dispozici [[ALLTYPES_COUNT]] nových verzí';
$string['old_release_text_singular'] = 'Nepoužíváte nejnovější vydání dostupné pro tuto verzi. Je k dispozici 1 nová verze';
$string['options'] = 'Možnosti';
$string['organisationatcompletion'] = 'Organizace při dokončení';
$string['organisationsarrow'] = 'Organizace >';
$string['organisation_typeicon'] = 'Ikona typu organizace';
$string['participant'] = 'Účastník';
$string['pastbookingsfor'] = 'Minulé rezervace pro';
$string['pathtowkhtmltopdf'] = 'Cesta k wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Specifikujte umístění spustitelného souboru wkhtmltopdf. Soubor wkhtmltopds se používá k vytvoření PDF snímků (výpisů) obrazovky.';
$string['performinglocalpostinst'] = 'Místní nastavení po instalaci';
$string['permittedcrossdomainpolicies'] = 'Povolené metódy napříč doménami';
$string['permittedcrossdomainpolicies_desc'] = 'Je-li nastaveno na "Žádné", prohlížeče jsou instruovány, aby zabránily vkládání obsahu z tohoto serveru do externích Flash nebo PDF souborů. Je-li nastaveno na "master-only", metody lze definovat pouze v hlavním souboru crossdomain.xml.';
$string['persistentloginenable'] = 'Trvalé přihlášení';
$string['persistentloginenable_desc'] = 'Je-li aktivována možnost \'Pamatovat si moje přihlášení\', nahradí na přihlašovací stránce možnost \'Pamatovat si uživatelské jméno\'.';
$string['persistentloginlabel'] = 'Pamatovat si moje přihlášení';
$string['persistentlogintask'] = 'Vyčištění trvalého přihlášení';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Samozápis pomocí klíče';
$string['pos_description'] = 'Popis';
$string['pos_description_help'] = 'Popis pracovní pozice';
$string['positiona'] = 'Pracovní pozice {$a}';
$string['positionatcompletion'] = 'Pracovní pozice při dokončení';
$string['positionsarrow'] = 'Pracovní pozice >';
$string['position_typeicon'] = 'Ikona typu pracovní pozice';
$string['poweredbyx'] = 'Vytvořeno {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Vytvořeno <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'Odbornost';
$string['progdoesntbelongcat'] = 'Program nepatří do této kategorie';
$string['programicon'] = 'Ikona programu';
$string['queryerror'] = 'Chyba vyhledávání. Nebyly nalezeny žádné výsledky.';
$string['recordnotcreated'] = 'Záznam nebylo možné vytvořit';
$string['recordnotupdated'] = 'Záznam nebylo možné aktualizovat';
$string['recordoflearning'] = 'Záznam o vzdělávání';
$string['recordoflearningforname'] = 'Záznam o vzdělávání pro {$a}';
$string['registrationcode'] = 'Registrační kód';
$string['registrationcode_help'] = 'Produkční portály vyžadují jedinečný registrační kód, lze jej získat od Vašeho Totara partnera.';
$string['registrationcodeinvalid'] = 'Neplatný formát registračního kódu';
$string['relative_time_days'] = '{$a} dní před';
$string['relative_time_five_minutes'] = 'Během posledních 5 minut';
$string['relative_time_half_hour'] = 'Během poslední půlhodiny';
$string['relative_time_hour'] = 'Během poslední hodiny';
$string['relative_time_month'] = 'Před měsícem';
$string['relative_time_months'] = '{$a} měsíců před';
$string['relative_time_years'] = '{$a} let před';
$string['remotetotaralangnotavailable'] = 'Protože Totara se nemůže připojit k download.totaralms.com, nemůžeme provést instalaci jazykového balíka automaticky. Prosím, stáhněte příslušný ZIP soubor (soubory) ze stránky https://download.totaralms.com/lang/T{$a->totaraversion}/, zkopírujte jej do vašeho adresáře {$a->langdir} a rozbalte jej manuálně.';
$string['replaceareyousure'] = 'Skutečně si přejete nahradit \'{$a->search}\' s \'{$a->replace}\'? (á/n)';
$string['replacedevdebuggingrequired'] = 'Chyba - abyste mohl spustit tento skript, musíte mít aktivováno vývojářské ladění (odstraňování chyb).';
$string['replacedonotrunlive'] = 'TOTO NESPOUŠTĚJTE NA AKTIVNÍM PORTÁLU.';
$string['replaceenterfindstring'] = 'Vložte řetězec k vyhledávání:';
$string['replaceenternewstring'] = 'Vložit nový řetězec:';
$string['replacemissingparam'] = 'Chybí buď parametry vyhledávání, nebo parametry nahrazení.';
$string['replacereallysure'] = 'Skutečně si přejete uskutečnit uvedenou změnu? Akce způsobí odstranění všech instancí \'{$a->search}\' z \'{$a->replace}\' a může poškodit vaši databázi! (á/n)';
$string['report'] = 'Statistika';
$string['reportedat'] = 'Statistika o';
$string['reports'] = 'Statistiky';
$string['requiresjs'] = 'Nastavení {$a} vyžaduje, aby byl aktivován Javascript.';
$string['returntocourse'] = 'Vrátit se ke kurzu';
$string['roleassignmentsnum'] = 'Přiřazení';
$string['roledefaults'] = 'Standardní nastavení uživatelských rolí';
$string['roledefaultsnochanges'] = 'Nebyly zjištěny žádné změny uživatelských rolí';
$string['save'] = 'Uložit';
$string['schedule'] = 'Časový plán';
$string['scheduleadvanced'] = 'Aktuální plán je příliš komplexní pro základní rozhraní, prosím, přejděte na {$a}, abyste jej editoval.';
$string['scheduleadvancedlink'] = 'zde';
$string['scheduleadvancednopermission'] = 'Aktuální plán je příliš komplexní pro základní rozhraní, prosím, kontaktujte administrátora, aby jej změnil.';
$string['scheduledaily'] = 'Denně';
$string['scheduleddaily'] = 'Denně o {$a}';
$string['scheduledhourly'] = 'Každých {$a} hodin od půlnoci';
$string['scheduledminutely'] = 'Každých {$a} minut od celé hodiny';
$string['scheduledmonthly'] = 'Jednou měsíčně (dne) {$a}';
$string['scheduledweekly'] = 'Jednou týdně v(e) {$a}';
$string['schedulehourly'] = 'Každých X hodin';
$string['scheduleminutely'] = 'Každých X minut';
$string['schedulemonthly'] = 'Jednou měsíčně';
$string['scheduleweekly'] = 'Jednou týdně';
$string['search'] = 'Vyhledat';
$string['searchcourses'] = 'Vyhledat kurzy';
$string['searchx'] = 'Vyhledat {$a}';
$string['securereferrers'] = 'Bezpečné odkazovatele';
$string['securereferrers_desc'] = 'Je-li tato možnost aktivována, prohlížeče jsou instruovány, aby neposílaly názvy skriptů a parametry stránek na externí portály, co zvyšuje bezpečnost a soukromí. Může to mít vliv na funkcionalitu prohlížečů, které nemají plně implementovanou metodu odkazovačů.';
$string['selectanassessor'] = 'Zvolte hodnotitele...';
$string['selectaproficiency'] = 'Zvolte odbornost...';
$string['selectionlimited'] = 'Maximální limit je {$a} zvolených manažerů';
$string['sendregistrationdatatask'] = 'Poslat registrační data portálu';
$string['sendremindermessagestask'] = 'Poslať zprávy s připomínkou';
$string['settings'] = 'Nastavení';
$string['showfeature'] = 'Zobrazit';
$string['sitemanager'] = 'Manažer portálu';
$string['siteregistrationemailbody'] = 'Portál {$a} nebyl schopen se zaregistrovat automaticky. Přístup k zadávání dat na registrační portál je pravdepodobně blokován firewallem.';
$string['sitetype'] = 'Typ portálu';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Rozvoj';
$string['sitetype_help'] = 'Zvolte typ portálu, který vyhovuje jeho použití.';
$string['sitetypeproduction'] = 'Tvorba';
$string['sitetypeqa'] = 'QA / Rozdělení do etap';
$string['staffmanager'] = 'Manažer zaměstnanců';
$string['startdate'] = 'Datum zahájení';
$string['started'] = 'Zahájené';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Přísná bezpečnost transportu';
$string['stricttransportsecurity_desc'] = 'Je-li tato možnost aktivována, prohlížeče jsou instruovány, aby vždy použily https:// protokol při přístupu na server a uživatelé nemohou ignorovat tyto SSL upozornění. Poznámka: Je-li tato možnost aktivována, prohlížeče si budou pamatovat toto nastavení šest měsíců a zabrání přístupu přes http:// i když je toto nastavení později deaktivováno.';
$string['subplugintype_tabexport'] = 'Doplněk tabulkového exportu';
$string['subplugintype_tabexport_plural'] = 'Tabulkové exporty';
$string['successuploadicon'] = 'Ikony byly úspěšně uloženy';
$string['supported_branch_old_release_text'] = 'Doporučujeme přechod ze stávající verze Totara {$a} na nejposlednější verzi ([[CURRENT_MAJOR_VERSION]]), abyste profitoval z nejnovějších vlastností a současně eliminoval případné bezpečnostní problémy.';
$string['supported_branch_text'] = 'Doporučujeme přechod z verze Totara {$a} na nejposlednější verzi ([[CURRENT_MAJOR_VERSION]]), abyste profitoval z nejnovějších vlastností a současně eliminoval případné bezpečnostní problémy.';
$string['tabexports'] = 'Tabulkové exporty';
$string['tab:futurebookings'] = 'Příští rezervace';
$string['tab:pastbookings'] = 'Minulé rezervace';
$string['team'] = 'Tým';
$string['teammembers'] = 'Členové týmu';
$string['teammembers_text'] = 'Níže se zobrazují všichni členové vašeho týmu.';
$string['template'] = 'Šablona';
$string['tempmanager'] = 'Dočasný manažer';
$string['timezoneinvalid'] = 'Neplatné časové pásmo: {$a}';
$string['timezoneuser'] = 'Časové pásmo uživatele';
$string['toggletotarasync'] = 'Přepnout HR import';
$string['toggletotarasyncerror'] = 'Nebylo možné aktivovat/deaktivovat HR import pro uživatele {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Pole ID čísla je prázdné a proto nelze aktivovat HR import pro tyto uživatele: {$a}';
$string['tooltotarasynctask'] = 'Importovat HR prvky z externích zdrojů';
$string['totarabuild'] = 'Číslo buildu Totary';
$string['totaracopyrightacknowledge'] = '<p>Totara LMS využívá následující autorsky chráněný materiál:</p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Funkce Totary';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'Logo Totary';
$string['totaramenu'] = 'Menu Totary';
$string['totaranavigation'] = 'Hlavní menu';
$string['totararegistration'] = 'Registrace Totary';
$string['totararegistration_desc'] = '<p>Pro registraci Totara softwaru musíte vložit Váš registrační kód.</p>
<p>Registrace Vašeho softwaru není Licenční smlouva s koncovým uživatelem. Registrace zakládá právo účastníka dostávat službu aktualizace softwaru Totary, technickou podporu jeho produktu a přístup k souvisejícím zákaznickým službám, jako je přístup do <a href="https://totara.academy/" target="_blank">Totara Akademie</a> a do  <a href="https://totara.community/" target="_blank">Komunity</a>. Registrace také umožňuje omezenou sadu diagnostiky, jako jsou verze softwaru a operační systém pro asistenci u prověřování a řešení otázek podpory.</p>
<p>Nemáte-li svůj registrační kód, nebo se setkáváte s problémy, Váš Totara partner Vám bude mopci pomoct, nebo, prosím, kontaktujte <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a>.</p>
 <p><a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Privacy Policy</a></p>';
$string['totararegistrationinfo'] = '<p>Na této stránce se nastavují aktualizace registrací, které jsou zasílány na totaralms.com. Tyto aktualizace umožňují Totaře rozeznat, kterou verzi Totara LMS a podpůrného softwaru používáte. Tato informace umožní Totaře lépe přezkoumat a řešit jakékoliv technické problémy, kterým budete případně čelit v budoucnosti.</p> <p>Tato informace bude poslána bezpečným způsobem a uchovávána jako důvěrná.</p>';
$string['totararegistrationlastsent'] = 'Data posledně zaslány do Totary';
$string['totararegistrationsaved'] = 'Totara registrace byla aktualizována';
$string['totararelease'] = 'Identifikátor vydání Totary';
$string['totarareleaselink'] = 'Další podrobnosti si prohlédněte v <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">poznámkách k vydání (v anglickém jazyce)</a>.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Následující tabulky obsahují nejednoznačné hodnoty v sloupci ID číslo:<br/><br/>
{$a}
<br/>
Prosím, opravte tyto záznamy předtím, než se pokusíte o aktualizaci.';
$string['totaraunsupportedupgradepath'] = 'Nemůžete aktualizovat přímo na {$a->attemptedversion} z {$a->currentversion}. Prosím, aktualizujte minimálně na verzi {$a->required} před tím, než se pokusíte aktualizovat na {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Zkontrolovat duplicitní ID čísla';
$string['totaraupgradesetstandardtheme'] = 'Aktivovat téma Standard Totara';
$string['totaraversion'] = 'Číslo verze Totary';
$string['trysearchinginstead'] = 'Zkuste namísto toho vyhledávání.';
$string['type'] = 'Typ';
$string['typeicon'] = 'Ikona typu';
$string['unassignall'] = 'Nepřiřadit všechny';
$string['undelete'] = 'Obnovit odstraněné';
$string['undeletecheckfull'] = 'Skutečně si přejete obnovit odstraněné {$a}?';
$string['undeletednotx'] = 'Nebylo možné obnovit odstraněný {$a} !';
$string['undeletedx'] = 'Obnovený odstraněný {$a}';
$string['undeleteuser'] = 'Obnovit odstraněného uživatele';
$string['undeleteusernoperm'] = 'Nemáte požadované oprávnění k obnovení odstraněného uživatele';
$string['unexpected_installer_result'] = 'Chyba při instalaci nespecifikovaného prvku: {$a}';
$string['unlockcompletion'] = 'Odemknout dokončení a odstranit data dokončení';
$string['unlockcompletionnoreset'] = 'Odemknout dokončení a zachovat data dokončení';
$string['unsupported_branch_text'] = 'Verze, kterou používáte ({$a}) už není podporována. To znamená, že chyby a bezpečnostní problémy se již neodstraňují. Měl byste co nejdříve aktualizovat na vyšší, podporovanou verzi (jako je např. [[CURRENT_MAJOR_VERSION]])';
$string['unused'] = 'Nepoužívané';
$string['upgradenonlinear'] = 'Aktualizace musí být na vyšší verzi, uvolněnou v den nebo po datu zveřejnění stávající verze {$a}';
$string['uploadcompletionrecords'] = 'Záznam o dokončení nahrávání údajů';
$string['userdataitemcourse_enrolments'] = 'Zápisy kurzů';
$string['userdataitemexternal_services_users'] = 'Přiřazení uživatele k externí službě';
$string['userdataitemexternal_tokens'] = 'Externí tokeny';
$string['userdataitemexternal_tokens_help'] = 'Všechny tokeny přístupu pro webové služby vytvořené uživatelem, nebo pro uživatele.';
$string['userdataitemportfolios'] = 'Exporty do portfolií';
$string['userdataitemportfolios_help'] = 'Informace o exportech uživatelů do portfolií. Tyto neobsahují nebo neovlivňují aktuální data, která byla exportována do portfolia.';
$string['userdoesnotexist'] = 'Uživatel neexistuje';
$string['userlearningdueonx'] = 'ukončit dne {$a}';
$string['userlearningoverduesincex'] = 'po lhůtě dokončení od {$a}';
$string['userlearningoverduesincextooltip'] = 'Po lhůtě dokončení od {$a}';
$string['viewmyteam'] = 'Zobrazit Můj tým';
$string['weeklyon'] = 'Jednou týdně v(e)';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a} %';
$string['xpercentcomplete'] = '{$a}% dokončených';
$string['xpositions'] = '{$a} - pracovní pozice';
$string['xresultsfory'] = '<strong>{$a->count}</strong> výsledků nalezeno pro "{$a->query}"';
$string['yesdelete'] = 'Ano, odstranit';
