<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'cs', branch 't16-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'K dispozici';
$string['currentsetup'] = 'Aktuální nastavení';
$string['description'] = 'Konfigurace příznaku: {$a}';
$string['disabled'] = 'Deaktivovaný';
$string['enforceflavour'] = 'Prosadit aktuální příznak';
$string['features'] = 'Pokročilé vlastnosti';
$string['flavouroverview'] = 'Přehled vlastností';
$string['helpabout'] = 'O {$a}';
$string['off'] = 'Vypnuto';
$string['on'] = 'Zapnuto';
$string['pluginname'] = 'Příznaky';
$string['setting_core_audiencevisibility'] = 'Viditelnost na základě globální skupiny';
$string['setting_core_audiencevisibility_desc'] = 'Viditelnost na základě globální skupiny vám umožní omezit katalog tak, že studující vidí pouze kurzy, programy a certifikace, které jsou na  nich aplikovatelné na základě globálních skupin, do kterých jsou zapsáni.';
$string['setting_core_enableappraisals'] = 'Schválení';
$string['setting_core_enableappraisals_desc'] = 'Online schválení jsou uživatelské formuláře, které administrátoři portálu vytvářejí, aby umožnili studujícím, manažerům, manažerům manažerů a schvalovatelům odpovídat na otázky a posuzovat práci studujícího vzhledem k cílům a součástím vzdělávacího plánu.';
$string['setting_core_enablebadges'] = 'Odznaky';
$string['setting_core_enablebadges_desc'] = 'Open Badges (Otevřené odznaky) jsou digitální certifikáty, které jsou udělovány studujúcím manuálně nebo automaticky na základě aktivity a dokončení kurzu.';
$string['setting_core_enablecertifications'] = 'Certifikace';
$string['setting_core_enablecertifications_desc'] = 'Certifikace dovolují, aby byly kurzy absolvovány v určitém pořadí, prosazujíc splnění nevyhnutelných podmínek a požadujíc od uživatelů opětovnou certifikaci opětovným absolvováním kurzů na základě naplánování.';
$string['setting_core_enablecompetencies'] = 'Kompetence';
$string['setting_core_enablecompetencies_desc'] = 'Kompetence Totary umožňují administrátorům portálu definovat dovednosti a znalosti, které studující potřebuje splnit a manažeři potřebují k posouzení výkonu zaměstnanců.';
$string['setting_core_enablecourserpl'] = 'Záznam o předcházejícím vzdělávání';
$string['setting_core_enablecourserpl_desc'] = 'Záznam o předcházejícím vzdělávání umožňuje studujícím prohlížet si svou historii v Totaře, včetně kurzů, kompetencí, programů a certifikací, které jim byly přiřazeny.';
$string['setting_core_enablefeedback360'] = '360-stupňová zpětná vazba';
$string['setting_core_enablefeedback360_desc'] = '360-stupňová zpětná vazba poskytuje mechanizmus pro jednotlivé uživatele, aby dostávali zpětnou vazbu o svém napředování od skupiny svých spolustudujících.';
$string['setting_core_enableglobalrestrictions'] = 'Omezení statistik';
$string['setting_core_enableglobalrestrictions_desc'] = 'Omezení globálních statistik umožňují, aby byla pravidla použita na výsledky statistiky s omezením výsledků na ty, které patří uživatelům, které máte povoleno si prohlížet.';
$string['setting_core_enablegoals'] = 'Cíle';
$string['setting_core_enablegoals_desc'] = 'Cíle umožňují organizaci definovat klíčové oblasti, které mají zaměstnanci dosáhnout během roku. Cíle mohou být přiřazeny automaticky na základě organizace zaměstnance, pracovní pozice, globální skupiny, nebo mohou být přiřazeny jednotlivci tak, aby jeho manažer mohl sledovat jejich plnění.';
$string['setting_core_enablelearningplans'] = 'Vzdělávací plány';
$string['setting_core_enablelearningplans_desc'] = 'Vzdělávací plány jsou cestou osobního rozvoje, která umožňuje studujícím a jejich manažerům přiřaďovat a sledovat napředování studujícího v kurzech, kompetencích, cílech a programech.';
$string['setting_core_enablemyteam'] = 'Můj tým';
$string['setting_core_enablemyteam_desc'] = 'Nástěnka Můj tým umožňuje manažerům prohlížet své přímé statistiky pro přístup k profilům uživatelů, lektorem vedenému školení, vzdělávacím plánům, záznamům a k možnostem správy výkonu.';
$string['setting_core_enablepositions'] = 'Pracovní pozice';
$string['setting_core_enablepositions_desc'] = 'Hierarchie pracovních pozicí vám umožňují nastavit pracovní pozici studujícího v systému, která umožňuje automatické přiřazování vzdělávání a také filtrování statistik.';
$string['setting_core_enableprograms'] = 'Programy';
$string['setting_core_enableprograms_desc'] = 'Programy umožňují, aby byly kurzy absolvovány v určitém pořadí, prosazujíc splnění nevyhnutelných podmínek a požadujíc od uživatelů, aby byli automaticky přiřazeni na základě existujících podrobností, jako je jejich pracovní pozice, organizace nebo pracovní skupiny.';
$string['setting_core_enablereportcaching'] = 'Ukládání statistik do vyrovnávací paměti';
$string['setting_core_enablereportcaching_desc'] = 'Popis ukládání statistik do vyrovnávací paměti';
$string['setting_core_enabletotaradashboard'] = 'Nástěnky';
$string['setting_core_enabletotaradashboard_desc'] = 'Nástěnky umožňují administrátorům navrhovat rozmanité možnosti rozhraní pro uživatele na přístup po přihlášení se do Totary tak, aby byly vlastnosti a zobrazené statistiky nástěnky vhodné pro tohoto uživatele.';
$string['setting_core_enhancedcatalog'] = 'Rozšířený katalog kurzů';
$string['setting_core_enhancedcatalog_desc'] = 'Rozšířený katalog kurzů umožňuje administrátorům portálu rozhodnout o tom, které informace a filtry zobrazit studujícím, kteří potom mohou vyhledávat a filtrovat v konkrétních kurzech, programech a certifikacích.';
$string['setting_core_feature_audiencemanagement'] = 'Management globálních skupin';
$string['setting_core_feature_audiencemanagement_desc'] = 'Management globálních skupin vám umožňuje vytvářet sady pravidel pro dynamicky skupinové uživatele pro automatické přiřazení vzdělávání, uživatelské role, viditelnost kurzů, přístup k nástěnce a volby menu.';
$string['setting_core_feature_facetoface'] = 'Aktivity prezenčního vzdělávání';
$string['setting_core_feature_facetoface_desc'] = 'Aktivita prezenčního vzdělávání sleduje lektorem řízené termíny, umožňujíc studujícím vybrat si výukovou jednotku a zaregistrovat se, dostávat automatické notifikace a prohlížet si nadcházející a minulé rezervace ve svém kalendáři. Školitelé mohou registrovat studující, prohlížet a tisknout seznamy registrací a sledovat účast na termínu.';
$string['settinglocked'] = 'Toto nastavení bylo uzamčeno';
$string['unavailable'] = 'Nedostupné';
$string['unknown'] = 'Neznámá';
