<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'cs', branch 't16-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Informace o dodateční přihlášce';
$string['autobookingcompleted'] = 'Vaše rezervace byla dokončena a byl jste zapsán do následujícího termínu prezenčního vzdělávání: {$a}';
$string['autosignup'] = 'Automaticky zapsat uživatele do termínů prezenčního vzdělávání.';
$string['autosignup_help'] = 'Je-li nastaveno na Ano, potom bude po zapsaní uživatel zapsán do všech termínů prezenčního vzdělávání v kurzu. Je-li aktivována možnost vícenásobného zápisu, potom bude užiívatel zapsán do každého termínu, v opačném případě bude zapsán do termínu, ve kterém je volné místo, nebo do pořadníka.';
$string['cannnotupdatemanageremail'] = 'E-mail manažera nelze aktualizovat, nakonfigurujte jej namísto toho použitím pracovních zařazení.';
$string['cannotenrol'] = 'Zapisování je deaktivováno nebo nečinné';
$string['cannotenrolalreadyrequested'] = 'Nelze se zapsat do těchto termínů (požadavek manažera již čeká na vyřízení)';
$string['cannotenrolnosessions'] = 'Nelze zapsat (v tomto kurzu nejsou žádné termíny prezenčního vzdělávání)';
$string['cohortnonmemberinfo'] = 'Pouze členové skupiny \'{$a}\' mohou použít zápis prezenčního vzdělávání.';
$string['cohortonly'] = 'Pouze členové skupiny';
$string['cohortonly_help'] = 'Přímý zápis prezenčního vzdělávání může být omezen pouze na členy konkrétní skupiny.  POZNÁMKA: Změna tohoto nastavení nemá žádný vliv na již existující zápisy.';
$string['customwelcomemessage'] = 'Vlastní uvítací zpráva';
$string['customwelcomemessage_help'] = 'Vlastní uvítací zprávu lze přidat jako čistý text, nebo jako automatický formát v Totaře, včetně HTML a multijazyčních tagů.

Zpráva může obsahovat následující zástupné znaky:

* Název kurzu {$a->coursename}
* Odkaz na stránku s profilem uživatele {$a->profileurl}';
$string['defaultrole'] = 'Standardní přiřazení uživatelské role';
$string['defaultrole_desc'] = 'Zvolte uživatelskou roli, která bude uživatelům přiřazena během používání zápisu prezenčního vzdělávání';
$string['donotsignup'] = 'Nepřihlašujte se';
$string['enroldelete'] = 'Odstranit zápis';
$string['enroledit'] = 'Editovat zápis';
$string['enrolenddate'] = 'Datum ukončení';
$string['enrolenddateerror'] = 'Datum ukončení zápisu nemůže být dříve než datum jeho začátku';
$string['enrolenddate_help'] = 'Je-li tato možnost aktivována, uživatelé se mohou zapisovat pouze do tohoto data';
$string['enrolme'] = 'Zapište mne';
$string['enrolmentsoncoursepage'] = 'Zápisy zobrazené na stránce kurzu';
$string['enrolmentsoncoursepage_help'] = 'Počet zápisů pro každou aktivitu prezenčního vzdělávání, které se zobrazí na hlavní stránce kurzu.';
$string['enrolperiod'] = 'Doba trvání zápisu';
$string['enrolperiod_desc'] = 'Standardní časový úsek, během kterého je zápis platný. Je-li nastaven na 0, doba trvání zápisu bude standardně neomezena.';
$string['enrolperiod_help'] = 'Časový úsek, během kterého je zápis platný, počínaje od okamžiku přihlášení se uživatele. Je-li tato možnost deaktivována, doba trvání zápisu bude neomezena.';
$string['enrolstartdate'] = 'Datum začátku';
$string['enrolstartdate_help'] = 'Je-li tato možnost aktivována, uživatelé se mohou zapisovat pouze od tohoto data';
$string['error:choosession'] = 'Vyberte alespoň jeden termín pro zápis.';
$string['expiredaction'] = 'Akce exspirace zápisu';
$string['expiredaction_help'] = 'Zvolte, aby byla tato akce provedena tehdy, když zápis uživatele stratí platnost. UPOZORNĚNÍ: Během zrušení zápisu do kurzu jsou z kurzu odstraněny také některá uživatelská data a nastavení.';
$string['expirymessageenrolledbody'] = 'Vážený/Vážená {$a->user},

 toto je oznam o tom, že Váš zápis do kurzu \'{$a->course}\' vyprší {$a->timeend}.

Potřebujete-li pomoc, prosím, kontaktujte {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notifikace expirace přímého zápisu prezenčního vzdělávání';
$string['expirymessageenrollerbody'] = 'Přímý zápis prezenčního vzdělávání v kurzu  \'{$a->course}\' expiruje za {$a->threshold} pro následující uživatele:

{$a->users}

Abyste zápis prodloužil, přejděte na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notifikace expirace přímého zápisu prezenčního vzdělávání';
$string['longtimenosee'] = 'Zrušení zápisu je neúčinné po';
$string['longtimenosee_help'] = 'Nevstoupí-li uživatelé do kurzu delší dobu, potom bude jejich zápis automaticky zrušen. Tento parametr specifikuje časový limit tohoto zrušení.';
$string['managermissingallsessions'] = 'Přímý zápis není pro vás dostupný, protože nemáte přiřazenou uživatelskou roli manažera.';
$string['managermissingsomesessions'] = 'Některé události nejsou pro vás dostupné, protože nemáte přiřazenou uživatelskou roli manažera.';
$string['maxenrolled'] = 'Maximální počet zapsaných uživatelů';
$string['maxenrolled_help'] = 'Určuje maximální počet uživatelů, kteří mohou použít zápis prezenčního vzdělávání. 0 znamená žádné omezení';
$string['maxenrolledreached'] = 'Maximální počet uživatelů, kteří mohou použít zápis prezenčního vzdělávání, byl již dosažen.';
$string['messageprovider:expiry_notification'] = 'Notifikace expirace přímého zápisu prezenčního vzdělávání';
$string['newenrols'] = 'Povolit nové zápisy';
$string['newenrols_desc'] = 'Standardně povolit uživatelům použít zápis prezenčního vzdělávání do nových kurzů.';
$string['newenrols_help'] = 'Toto nastavení určuje, zda se uživatel může zapsat do tohoto kurzu.';
$string['pluginname'] = 'Přímý zápis prezenčního vzdělávání';
$string['pluginname_desc'] = 'Doplněk přímého zápisu prezenčního vzdělávání dovoluje uživatelům vybrat si, kterého kurzu se chtějí zúčastnit. Kurzy mohou být chráněny přihlašovacím klíčem.';
$string['role'] = 'Standardně přiřazená uživatelská role';
$string['selectsession'] = 'Zvolit termín';
$string['selectthissession'] = 'Zvolit tento termín:';
$string['selfapprovalrequired'] = 'Označte, prosím, okénko níže na potvrzení toho, že pro vybranou událost je požadováno samoschvalování';
$string['self:config'] = 'Konfigurovat instance přímého zápisu prezenčního vzdělávání';
$string['self:manage'] = 'Spravovat zapsané uživatele';
$string['self:unenrol'] = 'Zrušit zápis uživatelů do kurzu';
$string['self:unenrolself'] = 'Zrušit vlastní zápis do kurzu';
$string['sendcoursewelcomemessage'] = 'Poslat uvítací zprávu kurzu';
$string['sendcoursewelcomemessage_help'] = 'Je-li tato možnost aktivována, uživatelé dostanou uvítací zprávu e-mailem tehdy, když se přihlásí do kurzu použitím zápisu prezenčního vzdělávání.';
$string['showhint'] = 'Ukázat tip';
$string['showhint_desc'] = 'Ukáže první písmeno hostovského přístupového klíče.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Pro zapsání se na termín a do kurzu si zvolte termín níže a klikněte na "Přihláška". Může být vyžadováno schválení manažerem.';
$string['status'] = 'Aktivovat stávající zápisy';
$string['status_desc'] = 'Aktivovať metodu zápisu prezenčního vzdělávání v nových kurzech.';
$string['status_help'] = 'Je-li tato možnost deaktivována, všechny stávající přímé zápisy prezenčního vzdělávání jsou pozastaveny a noví uživatelé se nemohou zapisovat.';
$string['task_process_expirations'] = 'Zpracovat a notifikovat exspirované zápisy do Prezenčního vzdělávaní';
$string['totara_facetoface:config'] = 'Konfigurovat instance přímého zápisu prezenčního vzdělávání';
$string['totara_facetoface:manage'] = 'Spravovat uživatele zapsané přes přímý zápis prezenčního vzdělávání';
$string['totara_facetoface:unenrol'] = 'Zrušiť zápis do kurzu uživatelů zapsaných přes přímý zápis prezenčního vzdělávání';
$string['totara_facetoface:unenrolself'] = 'Zrušit vlastní zápis do kurzu a do termínu prezenčního vzdělávání';
$string['unenrol'] = 'Zrušit zápis uživatele';
$string['unenrolselfconfirm'] = 'Skutečně si přejete zrušit svůj zápis do kurzu "{$a}"?';
$string['unenroluser'] = 'Skutečně si přejete zrušit zápis "{$a->user}" do kurzu "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Zrušiť zápis uživatelů, když jsou odstraněni ze všech termínů prezenčního vzdělávání';
$string['welcometocourse'] = 'Vítejte v {$a}';
$string['welcometocoursetext'] = 'Vítejte v {$a->coursename}!

Jestli jste to ještě neudělali, měli byste ediitovat svůj profil, aby jsme sa o vás mohli dovědět více:

{$a->profileurl}';
$string['withdrawconfifm'] = 'Skutečně si přejete odvolat požadavek na schválení přihlášení na termín prezenčního vzdělávání v tomto kurzu, které má uskutečnit váš manažer?';
$string['withdrawpending'] = 'Odvolat nevybavený požadavek';
