<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'cs', branch 't16-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Povolit standardní výběr stránek';
$string['allowdefaultpageselection_desc'] = 'Povolit uživatelům zvolit si svoji předvolenou stránku - může to být jejich domovská stránka nebo jejich Nástěnka.';
$string['assigncohorts'] = 'Přiřadit nové globální skupiny';
$string['assignedcohorts'] = 'Přiřazené globální skupiny';
$string['availability'] = 'Dostupnost';
$string['availableall'] = 'Dostupné všem přihlášeným uživatelům';
$string['availableaudience'] = 'Dostupné pouze následujícím globálním skupinám';
$string['availableaudiencecnt'] = 'Přiřazen k {$a} globálním skupinám';
$string['availablenone'] = 'Nedostupné žádnému uživateli';
$string['availableunknown'] = 'Neznámý';
$string['clonedashboard'] = 'Duplikovat nástěnku';
$string['clonedashboardconfirm'] = 'Skutečně si přejete duplikovat nástěnku {$a}?

Duplikování vytvoří kopii této nástěnky včetně bloků, které k ní byly přidány a jakýchkoliv přiřazení globálních skupin.';
$string['clonename'] = '{$a->name} kopírovat {$a->count}';
$string['configenabletotaradashboard'] = 'Tato možnost vám umožní: Aktivovat (zobrazit)/ Skrýt / Deaktivovat vlastnost Nástěnka Totary na tomto portálu.

* Je-li zvoleno Zobrazit, všechny odkazy, menu, tabulky a možnosti vztahující se k Nástěnce Totary budou přístupné.
* Je-li zvoleno Deaktivovat, Nástěnka Totary zmizne z jakéhokoliv menu na portálu a nebude přístupná.';
$string['createdashboard'] = 'Vytvořit nástěnku';
$string['customiseoff'] = 'Zastavit uživatelské přizpůsobování této stránky';
$string['customiseon'] = 'Uživatelsky přizpůsobit tuto stránku';
$string['dashboard'] = 'Nástěnka';
$string['dashboardclonesuccess'] = 'Nástěnka \'{$a->original}\' byla úspěšně duplikována do \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Nástěnka byla odstraněna';
$string['dashboard:manage'] = 'Spravovat nástěnku';
$string['dashboard:manageblocks'] = 'Spravovat bloky nástěnky';
$string['dashboardresetsuccess'] = 'Obnovení nástěnky bylo úspěšné';
$string['dashboards'] = 'Nástěnky';
$string['dashboardsaved'] = 'Nástěnka byla uložena';
$string['delete'] = 'Odstranit';
$string['deletedashboardconfirm'] = 'Skutečně si přejete odstranit nástěnku {$a}?';
$string['editdashboard'] = 'Editovat nástěnku';
$string['editdashboardsettings'] = 'Editovat nastavení nástěnky';
$string['enabletotaradashboard'] = 'Aktivovat Nástěnku Totary';
$string['error:unknownbuttonclicked'] = 'Chyba: bylo kliknuto na neznámé tlačítko.';
$string['legacymylearning'] = 'Zděděné Moje vzdělávání';
$string['locked'] = 'Zamčena';
$string['locked_help'] = 'Je-li zamčena, uživatelé nebudou moci změnit vzhled nástěnky. Jejich předcházející změny budou skryty, ale ne odstraněny. Po odemčení se znovu objeví uživatelské změny jejich nástěnky.';
$string['makedashboardmyhomepage'] = 'Nastavit Nástěnku jako svou předvolenou stránku';
$string['makesitemyhomepage'] = 'Nastavit Domov jako svou předvolenou stránku';
$string['managedashboards'] = 'Spravovat nástěnky';
$string['name'] = 'Název';
$string['noavailabledashboards'] = 'Nebyly nalezeny žádné dostupné nástěnky';
$string['nodashboards'] = 'Žádné nástěnky';
$string['options'] = 'Možnosti';
$string['pluginname'] = 'Nástěnky Totary';
$string['publish'] = 'Publikovat';
$string['resetalldashboard'] = 'Obnovit nástěnku pro všechny uživatele';
$string['resetdashboard'] = 'Obnovit nástěnku na standardní nastavení';
$string['resetdashboardconfirm'] = 'Skutečně si přejete obnovit uspořádání nástěnky {$a} pro všechny přiřazené uživatele?';
$string['savechanges'] = 'Uložit změny';
$string['totaradashboarddisabled'] = 'Nástěnka Totary není na tomto portálu aktivována.';
$string['unpublish'] = 'Nepublikovat';
$string['userdataitemtotara_dashboard'] = 'Přizpůsobené nástěnky';
$string['userdataitemtotara_dashboard_help'] = 'Vyčištění obnoví všechny nástěnky uživatelů do jejich původního stavu. Export bude zahrnovat jméno a ID všech nástěnek, které uživatel přizpůsoboval.';
$string['userhomepagechanged'] = 'Vaše předvolená stránka byla změněna';
